# bopz.py
#
#

""" BOPZ plugin. """

## IMPORTS

from rechter.main import main

import re

## DEFINES

re_vordering = "  (Artikel.*?)\n\n  Artikel"
re_match = re.compile(re_vordering, re.S)

## CMNDS

def bopz(event):
    wanted = "Artikel %s\n\n" % event.parsed.rest
    for artikel in re.findall(re_match, txt):
        if re.match(wanted, artikel, re.S): main.announce(artikel + "\n")

main.register("bopz", bopz)

## TEKST

txt = """ 

   (Tekst geldend op: 26-09-2008)

   --------------------------------------------------------------------------

   Wet van 29 oktober 1992, tot vervanging van de Wet van 27 april 1884, Stb.
   96, tot regeling van het Staatstoezicht op krankzinnigen

   Wij Beatrix, bij de gratie Gods, Koningin der Nederlanden, Prinses van
   Oranje-Nassau, enz. enz. enz.

   Allen, die deze zullen zien of horen lezen, saluut! doen te weten:

   Alzo Wij in overweging genomen hebben, dat het wenselijk is de wet van 27
   april 1884, Stb. 96, tot regeling van het Staatstoezicht op krankzinnigen
   door een nieuwe wet te vervangen en de nieuwe wet, in aanmerking genomen
   de in het algemeen op het gebied van de zorg voor de volksgezondheid
   bestaande regelingen, in hoofdzaak betrekking te doen hebben op personen
   die op grond van een rechterlijke uitspraak in een psychiatrisch
   ziekenhuis worden opgenomen of verblijven;

   Zo is het, dat Wij, de Raad van State gehoord, en met gemeen overleg der
   Staten-Generaal, hebben goedgevonden en verstaan, gelijk Wij goedvinden en
   verstaan bij deze:

  Hoofdstuk I. Algemeen

  Artikel 1

     1. Voor de toepassing van het bij of krachtens deze wet bepaalde wordt
       verstaan onder:

               a. Onze Minister: Onze Minister van Welzijn, Volksgezondheid en
            Cultuur;

               b. hoofdinspecteur: de bevoegde hoofdinspecteur van het
            Staatstoezicht op de volksgezondheid;

               c. inspecteur: de bevoegde inspecteur van het Staatstoezicht op
            de volksgezondheid;

               d. stoornis van de geestvermogens: een gebrekkige ontwikkeling of
            ziekelijke stoornis van de geestvermogens;

               e. gestoord zijn in zijn geestvermogens: een stoornis van de
            geestvermogens hebben;

               f. gevaar:

                         1°. gevaar voor degene, die het veroorzaakt, hetgeen onder
                 meer bestaat uit:

                                   a. het gevaar dat betrokkene zich van het leven zal
                      beroven of zichzelf ernstig lichamelijk letsel zal
                      toebrengen;

                                   b. het gevaar dat betrokkene maatschappelijk te gronde
                      gaat;

                                   c. het gevaar dat betrokkene zichzelf in ernstige mate
                      zal verwaarlozen;

                                   d. het gevaar dat betrokkene met hinderlijk gedrag
                      agressie van anderen zal oproepen.

                         2°. gevaar voor een of meer anderen, hetgeen onder meer
                 bestaat uit:

                                   a. het gevaar dat betrokkene een ander van het leven
                      zal beroven of hem ernstig lichamelijk letsel zal
                      toebrengen;

                                   b. het gevaar voor de psychische gezondheid van een
                      ander;

                                   c. het gevaar dat betrokkene een ander, die aan zijn
                      zorg is toevertrouwd, zal verwaarlozen.

                         3°. gevaar voor de algemene veiligheid van personen of
                 goederen;

               g. echtgenoot: de niet van tafel en bed gescheiden echtgenoot;

               h. psychiatrisch ziekenhuis: een door Onze Minister als
            psychiatrisch ziekenhuis, verpleeginrichting dan wel
            zwakzinnigeninrichting aangemerkte zorginstelling of afdeling
            daarvan, gericht op behandeling, verpleging en verblijf van
            personen die gestoord zijn in hun geestvermogens en mede geschikt
            voor de desbetreffende categorie van met toepassing van hoofdstuk
            VI, § 1, of hoofdstuk VIII opgenomen personen;

               i. arts: een persoon die bevoegd is de titel van arts te voeren;

               j. psychiater: een arts die bevoegd is de titel van psychiater of
            zenuwarts te voeren;

               k. instelling: een rechtspersoonlijkheid bezittende vereniging,
            stichting of instelling, welke zich blijkens haar statuten of
            reglementen toelegt op het bevorderen van de psycho-sociale of de
            sociaal-psychiatrische zorg ten behoeve van personen die gestoord
            zijn in hun geestvermogens;

               l. inbewaringstelling: de inbewaringstelling, bedoeld in artikel
            20;

               m. patiëntenvertrouwenspersoon:

                         a. persoon die in een psychiatrisch ziekenhuis werkzaam is
                 om, onafhankelijk van het bestuur en van personen in dienst
                 van het ziekenhuis, aan patiënten in het ziekenhuis op hun
                 verzoek advies en bijstand te verlenen in aangelegenheden,
                 samenhangend met hun opneming en verblijf in het ziekenhuis;

                         b. persoon die onafhankelijk van de behandelaar aan
                 patiënten op hun verzoek advies en bijstand verleent in
                 aangelegenheden samenhangend met een voorwaardelijke
                 machtiging of met een zelfbindingsverklaring als bedoeld in
                 artikel 34a.

     2. Voor de toepassing van het bij of krachtens deze wet bepaalde heeft
       degene die met betrokkene een duurzame gemeenschappelijke huishouding
       heeft of met betrokkene een geregistreerd partnerschap is aangegaan,
       gelijke bevoegdheden als de echtgenoot.

     3. Voor de toepassing van het bij of krachtens deze wet bepaalde wordt
       onder "geneesheer-directeur" mede verstaan de arts die, hoewel geen
       directeursfunctie bekledende, belast is met de zorg voor de algemene
       gang van zaken op geneeskundig gebied in het psychiatrisch ziekenhuis.

     4. Voor de toepassing van deze wet wordt onder "rechter" verstaan de
       enkelvoudige of meervoudige kamer van de rechtbank voor het behandelen
       en beslissen van burgerlijke zaken, met dien verstande dat aan de
       behandeling van zaken met betrekking tot minderjarige personen de
       kinderrechter deelneemt.

     5. Onze Minister kan bepalen, welk college voor de toepassing van deze
       wet ten aanzien van psychiatrische ziekenhuizen van Rijk, provincie of
       gemeente als bestuur wordt aangemerkt.

  Hoofdstuk II. Opneming

  § 1. Voorlopige machtiging

  Artikel 2

     1. De rechter kan op verzoek van de officier van justitie een
       voorlopige machtiging verlenen om iemand die gestoord is in zijn
       geestvermogens, in een psychiatrisch ziekenhuis te doen opnemen en te
       doen verblijven. Indien de betrokkene reeds vrijwillig in een
       psychiatrisch ziekenhuis verblijft, strekt de machtiging er toe het
       verblijf te doen voortduren.

     2. Een machtiging als bedoeld in het eerste lid, kan slechts worden
       verleend indien naar het oordeel van de rechter

               a. de stoornis van de geestvermogens de betrokkene gevaar doet
            veroorzaken, en

               b. het gevaar niet door tussenkomst van personen of instellingen
            buiten een psychiatrisch ziekenhuis kan worden afgewend.

     3. Voor opneming en verblijf in een psychiatrisch ziekenhuis is een
       machtiging als bedoeld in het eerste lid vereist, indien ter zake
       daarvan

               a. de betrokkene geen blijk geeft van de nodige bereidheid en
            twaalf jaar of ouder is,

               b. de ouders die gezamenlijk of de ouder die alleen het gezag
            over de betrokkene uitoefenen, de voogd, de curator dan wel de
            mentor, van oordeel zijn dat opneming en verblijf niet moeten
            plaatsvinden, of

               c. de ouders die gezamenlijk het gezag over de betrokkene
            uitoefenen, van mening verschillen.

     4. In het geval, bedoeld in de tweede volzin van het eerste lid, is de
       machtiging vereist indien de daartoe met overeenkomstige toepassing
       van het derde lid bevoegde persoon of personen ervan blijk geven het
       vrijwillig verblijf in een psychiatrisch ziekenhuis te willen
       beëindigen, tenzij die persoon of personen te kennen geven de
       behandeling in een ander door deze persoon of personen aangewezen
       psychiatrisch ziekenhuis te willen doen voortzetten en dat ziekenhuis
       bereid is de betrokkene op te nemen.

     5. Met betrekking tot het in het derde lid, onder a, bedoelde blijk
       geven van de nodige bereidheid is artikel 453 van Boek 1 van het
       Burgerlijk Wetboek niet van toepassing.

     6. Indien een voorlopige machtiging betrekking heeft op een
       minderjarige die onder toezicht is gesteld, geldt die machtiging als
       machtiging als bedoeld in artikel 261 van Boek 1 van het Burgerlijk
       Wetboek.

  Artikel 3

   In afwijking van het bepaalde in artikel 2, derde lid, onder a, is voor
   opneming en verblijf van een persoon in een zwakzinnigeninrichting of
   verpleeginrichting de in artikel 2 bedoelde machtiging vereist, indien de
   betrokkene blijk geeft van verzet tegen opneming of verblijf.

  Artikel 4

     1. Tot het indienen van een verzoek, gericht op het verkrijgen van een
       voorlopige machtiging als bedoeld in artikel 2, zijn bevoegd:

               a. de echtgenoot;

               b. de ouders dan wel een van hen, voor zover zij niet van het
            gezag zijn ontheven of ontzet, en elke meerderjarige bloedverwant
            in de rechte lijn, niet zijnde een ouder, en in de zijlijn tot en
            met de tweede graad;

               c. de voogd, de curator of de mentor van de betrokkene.

     2. Het verzoek wordt schriftelijk gedaan aan de officier van justitie
       bij de ingevolge artikel 7 bevoegde rechtbank.

  Artikel 5

     1. Bij een verzoek als bedoeld in artikel 4, moet worden overgelegd
       een verklaring van een psychiater die de betrokkene met het oog daarop
       kort te voren heeft onderzocht maar niet bij diens behandeling
       betrokken was. In het geval, bedoeld in artikel 2, vierde lid, moet
       worden overgelegd een verklaring van de geneesheer-directeur van het
       ziekenhuis waarin betrokkene verblijft, die:

               a. indien hij niet bij de behandeling betrokken was, betrokkene
            met het oog daarop kort tevoren heeft onderzocht of doen
            onderzoeken door een psychiater die niet bij de behandeling
            betrokken was, of

               b. indien hij bij de behandeling betrokken was, betrokkene met
            het oog daarop kort tevoren heeft doen onderzoeken door een
            psychiater die niet bij de behandeling betrokken was.

       Uit de verklaring dient te blijken dat de persoon op wie de verklaring
       betrekking heeft, is gestoord in zijn geestvermogens en dat een geval
       als bedoeld in artikel 2 zich voordoet.

       De geneeskundige verklaring verschaft inzicht in de actuele situatie
       van de betrokkene. De verklaring moet met redenen zijn omkleed en zijn
       ondertekend.

     2. Indien in een geval als bedoeld in artikel 2, vierde lid, een
       verklaring zal worden opgemaakt met het oog op een verzoek tot het
       verlenen van een voorlopige machtiging als bedoeld in artikel 2,
       eerste lid, wordt de betrokkene daarvan in kennis gesteld.

     3. De psychiater, bedoeld in de eerste volzin van het eerste lid,
       pleegt zo mogelijk tevoren overleg met de huisarts en de behandelend
       psychiater van de betrokkene. Indien dit overleg niet heeft
       plaatsgevonden, vermeldt de psychiater de reden daarvan in de
       verklaring. In het geval bedoeld in artikel 2, vierde lid, pleegt
       degene die het onderzoek uitvoert tevoren overleg met de behandelend
       psychiater.

     4. Indien de betrokkene minderjarig is, moet tevens worden overgelegd
       een uittreksel uit het in artikel 244 van Boek 1 van het Burgerlijk
       Wetboek bedoelde register, of een verklaring van de griffier van de
       rechtbank dat ten aanzien van de minderjarige het register geen
       gegevens bevat.

     5. Indien de betrokkene onder curatele is gesteld, moet tevens worden
       overgelegd een uittreksel uit het in artikel 391 van Boek 1 van het
       Burgerlijk Wetboek bedoelde register.

     6. Indien ten behoeve van de betrokkene een mentorschap is ingesteld,
       moet tevens worden overgelegd een afschrift van de beschikking waarbij
       het mentorschap is ingesteld alsmede van die waarbij een mentor is
       benoemd.

  Artikel 6

     1. Indien een verzoek als bedoeld in artikel 4, is gedaan, doet de
       officier van justitie bij de rechter een verzoek tot het verlenen van
       een voorlopige machtiging, tenzij hij het verzoek, bedoeld in artikel
       4, kennelijk ongegrond acht of minder dan een jaar verstreken is
       sedert een vorig verzoek tot het verlenen van een voorlopige
       machtiging is afgewezen dat op dezelfde persoon betrekking had, en uit
       het nieuwe verzoek als bedoeld in artikel 4 niet blijkt van nieuwe
       feiten.

     2. Indien zich naar het oordeel van de officier van justitie een geval
       voordoet als bedoeld in artikel 2, doet hij, ook indien hij daartoe
       ingevolge het eerste lid niet verplicht is, bij de rechter een verzoek
       tot het verlenen van een voorlopige machtiging.

     3. Indien de beslissing van de officier van justitie inzake het doen
       van het verzoek betrekking heeft op een persoon die reeds in een
       psychiatrisch ziekenhuis verblijft, deelt de officier zijn beslissing
       schriftelijk mede aan de geneesheer-directeur van dat psychiatrisch
       ziekenhuis.

     4. Een verzoek tot het verlenen van een voorlopige machtiging ten
       aanzien van een persoon die reeds in een psychiatrisch ziekenhuis
       verblijft, wordt zo spoedig mogelijk gedaan, doch in elk geval binnen
       twee weken na de dag van verzending van de verklaring van de
       geneesheer-directeur, bedoeld in artikel 5, eerste lid.

     5. Bij het verzoek tot het verlenen van een voorlopige machtiging
       worden de in artikel 5 bedoelde bescheiden alsmede - indien aanwezig -
       het verzoek, bedoeld in artikel 4, overgelegd.

  Artikel 7

     1. Bevoegd is de rechtbank van de woonplaats van de betrokkene of, bij
       gebreke van een woonplaats in Nederland, van zijn werkelijk verblijf
       dan wel, indien het verzoek tot het verlenen van een voorlopige
       machtiging wordt gedaan in een geval als bedoeld in artikel 2, vierde
       lid, de rechtbank van het arrondissement waarin het ziekenhuis waarin
       de betrokkene verblijft, gelegen is.

     2. Indien, in een geval als bedoeld in artikel 2, vierde lid, de
       betrokkene, nadat de verklaring bedoeld in artikel 5, eerste lid, ter
       kennis van het openbaar ministerie is gekomen, is overgebracht naar
       een ziekenhuis in een ander arrondissement, kan de oorspronkelijk
       bevoegde officier van justitie dan wel - na het verzoek van de
       officier van justitie - de oorspronkelijk bevoegde rechter besluiten
       de behandeling van de zaak voort te zetten. De rechter kan evenwel
       verwijzing van de behandeling van het verzoek naar de rechter van dat
       andere arrondissement bevelen.

  Artikel 8

     1. Alvorens op het verzoek tot het verlenen van een voorlopige
       machtiging te beschikken, hoort de rechter degene ten aanzien van wie
       de machtiging is verzocht, tenzij de rechter vaststelt dat de
       betrokkene niet bereid is zich te doen horen. Indien de betrokkene in
       Nederland verblijft, maar buiten staat is zich naar de rechtbank te
       begeven, zal de rechter, door de griffier vergezeld, hem te zijner
       verblijfplaats horen. Indien de betrokkene reeds in een psychiatrisch
       ziekenhuis of in een ziekenhuis, niet zijnde een psychiatrisch
       ziekenhuis, verblijft, wordt de rechter, vergezeld van de griffier,
       door het ziekenhuis in de gelegenheid gesteld hem aldaar te horen.
       Indien de betrokkene niet in Nederland verblijft, wordt de verdere
       behandeling van het verzoek tot het verlenen van een voorlopige
       machtiging aangehouden totdat hij in Nederland kan worden gehoord.

     2. De betrokkene die minderjarig is, onder curatele is gesteld dan wel
       ten behoeve van wie een mentorschap is ingesteld, is bekwaam in deze
       procedure in rechte op te treden.

     3. De rechter geeft het bureau rechtsbijstandvoorziening last tot
       toevoeging van een raadsman aan de betrokkene, tenzij de betrokkene
       daartegen bedenkingen heeft. De artikelen 38, 39, 45 tot en met 49,
       50, eerste lid, en 51 van het Wetboek van Strafvordering zijn van
       overeenkomstige toepassing.

     4. De rechter doet zich, zo mogelijk, voorlichten door:

               a. degene die het verzoek, bedoeld in artikel 4, heeft ingediend;

               b. de echtgenoot;

               c. degene door wie de betrokkene wordt verzorgd;

               d. de ouders van de betrokkene die het gezag uitoefenen;

               e. de voogd, de curator of de mentor van de betrokkene;

               f. de instelling of psychiater die de betrokkene behandelt of
            begeleidt;

               g. degene die de verklaring, bedoeld in artikel 5, heeft
            afgegeven.

     5. De rechter kan zich doen voorlichten door een of meer van de in
       artikel 4 bedoelde bloedverwanten die het verzoek niet hebben
       ingediend.

     6. De rechter kan onderzoek door deskundigen bevelen en is bevoegd
       deze deskundigen alsmede getuigen op te roepen. De rechter roept de
       door de betrokkene opgegeven deskundigen en getuigen op, tenzij hij
       van oordeel is dat door het achterwege blijven daarvan de betrokkene
       redelijkerwijs niet in zijn belangen kan zijn geschaad. Indien hij een
       opgegeven deskundige of getuige niet heeft opgeroepen, vermeldt hij de
       reden daarvan in de beschikking.

     7. Indien de rechter dit gewenst oordeelt, kan hij de personen,
       bedoeld in het vierde lid, onder a en g verplichten te verschijnen.

     8. Indien de rechter zich doet voorlichten door een of meer der
       personen, bedoeld in het vierde, vijfde en zesde lid, buiten
       tegenwoordigheid van de betrokkene, wordt de zakelijke inhoud van de
       verstrekte inlichtingen aan de betrokkene medegedeeld.

     9. De betrokkene of zijn raadsman wordt in de gelegenheid gesteld zijn
       zienswijze kenbaar te maken naar aanleiding van de mededelingen en
       verklaringen van de personen, bedoeld in het vierde, vijfde en zesde
       lid.

     10. Kosten van getuigen en deskundigen in verband met de toepassing
       van het zesde lid, komen ten laste van 's Rijks kas.

  Artikel 8a

   Indien de rechtbank op grond van het door haar ingestelde onderzoek zich
   afvraagt of in de gegeven omstandigheden een andere maatregel dan de
   verzochte niet passender is, kan zij dit gevoelen aan de officier van
   justitie kenbaar maken; zo nodig bepaalt de rechtbank daarbij dat de
   behandeling op een later tijdstip wordt voortgezet.

  Artikel 9

     1. De rechter beslist zo spoedig mogelijk. Indien het verzoek tot het
       verlenen van een voorlopige machtiging betrekking heeft op een persoon
       die reeds in een psychiatrisch ziekenhuis verblijft, beslist de
       rechter in elk geval binnen drie weken na het indienen van het
       verzoekschrift.

     2. De griffier zendt een afschrift van de beschikking inzake de
       machtiging aan:

               a. de betrokkene;

               b. de raadsman van de betrokkene;

               c. de ouders die het gezag uitoefenen, de voogd, de curator of de
            mentor;

               d. de echtgenoot van de betrokkene of degene door wie de
            betrokkene wordt verzorgd;

               e. de verzoeker indien deze niet is een der onder c of d genoemde
            personen;

               f. de officier van justitie.

     3. Van een beschikking waarbij op het verzoek tot het verlenen van de
       voorlopige machtiging afwijzend wordt beslist, geeft de griffier
       tevens kennis aan de huisarts van de betrokkene en aan de inspecteur.

     4. Bij de kennisgeving aan de huisarts en de inspecteur, bedoeld in
       het derde lid, voegt de griffier afschrift van de geneeskundige
       verklaring, bedoeld in artikel 5.

     5. Tegen de beschikking op een verzoek tot het verlenen van een
       voorlopige machtiging staat geen hoger beroep open.

  Artikel 10

     1. De beschikking van de rechter is bij voorraad uitvoerbaar. De
       voorlopige machtiging kan niet meer ten uitvoer worden gelegd wanneer
       meer dan twee weken na haar dagtekening zijn verlopen.

     2. Indien in de eerste week na de dagtekening van de voorlopige
       machtiging, niet zijnde een machtiging in een geval als bedoeld in
       artikel 3, door de daarvoor in aanmerking komende psychiatrische
       ziekenhuizen nog niet tot opneming is overgegaan, kan de officier van
       justitie, na overleg met de inspecteur, een van de bovenbedoelde
       ziekenhuizen bevelen de betrokkene op te nemen. Hij legt zodanige
       verplichting niet op dan nadat hij de geneesheer-directeur van het
       desbetreffende ziekenhuis heeft gehoord. Het desbetreffende ziekenhuis
       is verplicht de betrokkene op te nemen.

     3. Bij de opneming van de betrokkene in een psychiatrisch ziekenhuis
       wordt een afschrift van de in artikel 5 bedoelde geneeskundige
       verklaring aan het ziekenhuis overgelegd.

     4. De voorlopige machtiging heeft een geldigheidsduur van ten hoogste
       zes maanden na haar dagtekening, onverminderd het bepaalde in de
       artikelen 48 en 49.

  Artikel 11

   De geneesheer-directeur van het psychiatrisch ziekenhuis waarin de
   betrokkene is opgenomen, doet van deze opneming zo spoedig mogelijk
   mededeling aan de griffier van de rechtbank die de machtiging heeft
   verleend, en aan de officier van justitie bij die rechtbank.

  Artikel 12

     1. Na ontvangst van de in artikel 11 bedoelde mededeling geeft de
       griffier van het verlenen van de voorlopige machtiging - onder
       vermelding van het psychiatrisch ziekenhuis waarin de betrokkene
       ingevolge de machtiging verblijft - kennis aan:

               a. de in artikel 8, vierde lid, onder b tot en met g bedoelde
            personen of instelling en de huisarts van de betrokkene;

               b. de inspecteur en de officier van justitie in wier
            ambtsgebieden het psychiatrisch ziekenhuis gelegen is.

     2. De griffier stelt desgevraagd andere personen en instellingen die
       door de rechter zijn gehoord, met uitzondering van de persoon, bedoeld
       in artikel 8, vierde lid, onder a, in kennis van het verlenen van de
       voorlopige machtiging onder vermelding van de naam en het adres van
       het psychiatrisch ziekenhuis waarin de betrokkene is opgenomen.

  Artikel 13

   Aan de geneesheer-directeur en aan de voor de behandeling
   verantwoordelijke persoon geeft de griffier desgevraagd nadere
   inlichtingen omtrent hetgeen de rechter bij de behandeling van het verzoek
   tot het verlenen van een voorlopige machtiging tot voorlichting heeft
   gediend.

  Artikel 14

   Bij of krachtens algemene maatregel van bestuur, vast te stellen op de
   voordracht van Onze Minister in overeenstemming met Onze Minister van
   Justitie, worden nadere voorschriften gegeven met betrekking tot het
   verzoekschrift, bedoeld in artikel 4, en de verklaringen, bedoeld in
   artikel 5 en artikel 14a, vierde lid.

  § 1a. Voorwaardelijke machtiging

  Artikel 14a

     1. De rechter kan op verzoek van de officier van justitie met
       betrekking tot een persoon die gestoord is in zijn geestvermogens en
       twaalf jaar of ouder is, een voorwaardelijke machtiging verlenen.

     2. Een voorwaardelijke machtiging kan slechts worden verleend, indien
       naar het oordeel van de rechter:

               a. de stoornis van de geestvermogens betrokkene gevaar doet
            veroorzaken, en

               b. het gevaar buiten een psychiatrisch ziekenhuis, niet zijnde
            een zwakzinnigeninrichting of een verpleeginrichting, slechts
            door het stellen en naleven van voorwaarden kan worden afgewend.

     3. Artikel 4 is van toepassing, met dien verstande dat de betrokkene
       ook zelf een verzoek tot het verkrijgen van een voorwaardelijke
       machtiging kan indienen.

     4. Bij een verzoek als bedoeld in artikel 4, gericht op het verkrijgen
       van een voorwaardelijke machtiging, moet worden overgelegd een
       verklaring van een psychiater die de betrokkene met het oog daarop
       kort tevoren heeft onderzocht, maar niet bij diens behandeling
       betrokken was. Uit de verklaring dient te blijken dat de persoon op
       wie de verklaring betrekking heeft, gestoord is in zijn geestvermogens
       en dat een geval als bedoeld in het tweede lid zich voordoet. De
       verklaring verschaft inzicht in de actuele geestelijke
       gezondheidstoestand van de betrokkene. De verklaring is met redenen
       omkleed en ondertekend. Artikel 5, derde tot en met zesde lid, en de
       artikelen 6 tot en met 8a zijn van overeenkomstige toepassing. Artikel
       9 is van overeenkomstige toepassing, met dien verstande dat de
       griffier tevens een afschrift van de beschikking inzake de
       voorwaardelijke machtiging aan de inspecteur zendt. Artikel 10, eerste
       lid, eerste volzin, is van overeenkomstige toepassing.

     5. De rechter verleent een voorwaardelijke machtiging slechts indien
       een behandelingsplan wordt overgelegd dat na overleg met de betrokkene
       door de psychiater die verantwoordelijk zal zijn voor de behandeling,
       verder te noemen de behandelaar, is opgesteld. Aan het
       behandelingsplan wordt een passage toegevoegd waaruit blijkt dat het
       overleg tot overeenstemming heeft geleid of, indien zulks niet het
       geval is, op welke grond de behandelaar tot het oordeel komt dat
       redelijkerwijs is aan te nemen dat betrokkene de voorwaarde, bedoeld
       in het zesde lid, zal naleven. Het behandelingsplan bevat de
       therapeutische middelen die zullen worden toegepast teneinde buiten de
       inrichting het gevaar af te wenden. Het behandelingsplan regelt de
       wijze waarop de behandelaar er op toeziet dat het gevaar buiten de
       inrichting wordt afgewend. Artikel 38a, tweede en vijfde lid, is van
       overeenkomstige toepassing. In het behandelingsplan wordt mededeling
       gedaan van het psychiatrisch ziekenhuis dat bereid is de betrokkene op
       te nemen als deze de voorwaarden niet naleeft of het gevaar niet
       langer buiten een psychiatrisch ziekenhuis kan worden afgewend door de
       naleving van de voorwaarden.

     6. Het verlenen van een voorwaardelijke machtiging geschiedt in elk
       geval onder de voorwaarde dat betrokkene zich onder behandeling stelt
       van de behandelaar, overeenkomstig het overgelegde behandelingsplan.

     7. Naast de in het zesde lid bedoelde voorwaarde kan de rechter bij de
       voorwaardelijke machtiging voorwaarden stellen betreffende het gedrag
       van de betrokkene, voorzover dit gedrag het gevaar, voortvloeiend uit
       de stoornis van de geestvermogens, beïnvloedt. De voorwaarden mogen de
       vrijheid van godsdienst of levensovertuiging dan wel de staatkundige
       vrijheid niet beperken.

     8. De rechter geeft slechts toepassing aan het eerste lid, indien de
       betrokkene zich bereid heeft verklaard tot naleving van de voorwaarden
       of redelijkerwijs is aan te nemen dat betrokkene de voorwaarden zal
       naleven.

     9. Vanaf het moment dat voor betrokkene een voorwaardelijke machtiging
       geldt, verleent de patiëntenvertrouwenspersoon op verzoek van
       betrokkene advies en bijstand.

     10. De behandelaar draagt ervoor zorg dat betrokkene zo spoedig
       mogelijk in het bezit wordt gesteld van een schriftelijk overzicht van
       de op grond van deze wet aan hem toekomende rechten; de behandelaar
       draagt er tevens zorg voor dat betrokkene een mondelinge toelichting
       terzake ontvangt.

  Artikel 14b

     1. Het behandelingsplan kan, nadat de voorwaardelijke machtiging is
       verleend, slechts met instemming van de betrokkene door de behandelaar
       worden gewijzigd. Afschrift van een gewijzigd behandelingsplan wordt
       terstond gezonden aan de griffier van de rechtbank die de
       voorwaardelijke machtiging heeft verleend, en aan de officier van
       justitie bij die rechtbank.

     2. Het bij de artikelen 37, eerste lid, derde volzin, en 56, eerste
       lid, onderdelen a tot en met c, tweede lid, onderdelen b en c, derde
       en vijfde lid, alsmede het krachtens artikel 37, vierde lid, en
       artikel 56, vierde lid, omtrent het patiëntendossier bepaalde is van
       overeenkomstige toepassing.

     3. De betrokkene of de behandelaar kan de officier van justitie
       verzoeken de beslissing van de rechter omtrent het wijzigen van de
       voorwaarden of het aanwijzen van een andere behandelaar te verzoeken.
       Het verzoek van de betrokkene of de behandelaar wordt schriftelijk
       gedaan.

     4. De officier van justitie verzoekt na ontvangst zo spoedig mogelijk
       de beslissing van de rechter.

     5. De rechter kan op verzoek van de officier van justitie de
       voorwaarden wijzigen of een andere behandelaar aanwijzen. De artikelen
       8 en 14a, zesde tot en met achtste lid, zijn van overeenkomstige
       toepassing.

  Artikel 14c

     1. Een voorwaardelijke machtiging heeft een geldigheidsduur van ten
       hoogste zes maanden na haar dagtekening, onverminderd de artikelen 14f
       en 14g.

     2. De rechter kan op verzoek van de officier van justitie telkens een
       nieuwe voorwaardelijke machtiging verlenen met een geldigheidsduur van
       ten hoogste een jaar, onverminderd de artikelen 14f en 14g.

     3. Een nieuwe voorwaardelijke machtiging wordt slechts verleend indien
       naar het oordeel van de rechter de stoornis van de geestvermogens van
       de betrokkene ook na het verloop van de geldigheidsduur van de lopende
       machtiging aanwezig zal zijn en deze stoornis de betrokkene ook dan
       gevaar zal doen veroorzaken en het afwenden van het gevaar een nieuwe
       voorwaardelijke machtiging vereist.

     4. De personen, bedoeld in artikel 4, eerste lid, alsmede de
       behandelaar kunnen de officier van justitie bij de rechtbank die de
       voorwaardelijke machtiging heeft afgegeven, schriftelijk verzoeken een
       verzoek te doen tot het verlenen van een nieuwe voorwaardelijke
       machtiging.

     5. Bij het verzoek moet worden overgelegd een verklaring van een
       psychiater die betrokkene met het oog daarop kort tevoren heeft
       onderzocht, maar niet bij diens behandeling betrokken was, waaruit
       blijkt dat het geval, bedoeld in het derde lid, zich voordoet. Tevens
       wordt door de behandelaar een beschrijving overgelegd van de
       geestelijke en lichamelijke toestand van de betrokkene, van de op hem
       toegepaste behandeling en de effecten daarvan.

     6. Het verzoekschrift tot verlening van een nieuwe voorwaardelijke
       machtiging wordt ingediend tijdens de zesde of de vijfde week voor het
       einde van de geldigheidsduur van de lopende machtiging.

     7. De artikelen 14a en 14b zijn van overeenkomstige toepassing.

  Artikel 14d

     1. De geneesheer-directeur van het psychiatrisch ziekenhuis, bedoeld
       in artikel 14a, vijfde lid, doet de betrokkene opnemen in een
       psychiatrisch ziekenhuis, indien buiten de inrichting het gevaar niet
       langer kan worden afgewend door de naleving van de voorwaarden. De
       geneesheer-directeur kan de betrokkene doen opnemen, wanneer deze de
       gestelde voorwaarden niet naleeft of op verzoek van de betrokkene.
       Voorafgaand aan de opneming stelt de geneesheer-directeur zich op de
       hoogte van de actuele geestelijke gezondheidstoestand van de patiënt.

     2. De opneming geschiedt voor ten hoogste de termijn van de resterende
       geldigheidsduur van de voorwaardelijke machtiging, doch niet langer
       dan zes maanden. Behoudens bij een opneming op verzoek van de
       betrokkene geldt de voorwaardelijke machtiging van het moment van de
       beslissing van de geneesheer-directeur af als voorlopige machtiging.
       Behoudens bij een opneming op verzoek van de betrokkene stelt de
       geneesheer-directeur de betrokkene uiterlijk vier dagen na zijn
       beslissing tot opneming daarvan schriftelijk in kennis onder
       mededeling van de redenen van de beslissing. Een afschrift van de
       mededeling wordt gezonden aan de officier van justitie bij de
       rechtbank die de voorwaardelijke machtiging heeft verleend.

     3. De personen, bedoeld in artikel 4, eerste lid, kunnen de
       geneesheer-directeur verzoeken toepassing te geven aan het eerste lid.

     4. De geneesheer-directeur van het psychiatrisch ziekenhuis doet van
       de opneming mededeling aan de griffier van de rechtbank die de
       voorwaardelijke machtiging heeft verleend.

     5. De artikelen 10, tweede lid, en 12, eerste lid, zijn van
       overeenkomstige toepassing.

     6. Indien een beslissing als bedoeld in het eerste lid, betrekking
       heeft op een minderjarige die onder toezicht is gesteld, geldt die
       beslissing als machtiging als bedoeld in artikel 261 van Boek 1 van
       het Burgerlijk Wetboek.

  Artikel 14e

     1. Met betrekking tot de beslissing van de geneesheer-directeur tot
       opneming staat voor de betrokkene en voor ieder van de in artikel 4,
       eerste lid, bedoelde personen de mogelijkheid open de officier van
       justitie te verzoeken de beslissing van de rechter te verzoeken. Het
       verzoek van een van deze personen wordt schriftelijk gedaan; bij het
       verzoek wordt gevoegd een afschrift van de beslissing van de
       geneesheer-directeur. Artikel 49, zesde lid, is van overeenkomstige
       toepassing.

     2. De inspecteur geeft desgevraagd of eigener beweging aan de officier
       van justitie schriftelijk zijn oordeel over de beslissing van de
       geneesheer-directeur.

     3. De officier van justitie verzoekt na ontvangst van het verzoek met
       de bijbehorende stukken zo spoedig mogelijk de beslissing van de
       rechter. Aan de verzoeker wordt schriftelijk medegedeeld dat het
       verzoekschrift is ingediend.

     4. Artikel 49, zevende en negende lid, is van overeenkomstige
       toepassing, met uitzondering van het voorschrift dat het verzoek wordt
       behandeld door de meervoudige kamer van de rechtbank.

  Artikel 14f

   Artikel 14d, eerste lid, vindt geen toepassing indien:

     a. de in artikel 14g, eerste lid, bedoelde verklaring, al dan niet na
       toepassing van artikel 14g, vierde lid, is verschaft;

     b. de geldigheidsduur van de voorwaardelijke machtiging is verstreken,
       tenzij voor het einde van de termijn een verzoekschrift is ingediend
       tot het verlenen van een aansluitende machtiging, zolang niet op dat
       verzoekschrift afwijzend is beschikt en zolang de termijn voor het
       geven van de beschikking niet is verstreken;

     c. ten aanzien van betrokkene een inbewaringstelling is gelast.

  Artikel 14g

     1. De behandelaar verschaft aan de betrokkene, indien deze niet langer
       in zijn geestvermogens is gestoord of gevaarlijk is, in het geval,
       bedoeld in artikel 14f, onderdeel b, of indien de rechter na
       toepassing van artikel 14g, vierde lid, zulks heeft bevolen, een
       schriftelijke verklaring ter zake. Artikel 45, eerste lid, laatste
       volzin, is van overeenkomstige toepassing.

     2. De betrokkene, ieder van de in artikel 4, eerste lid, bedoelde
       personen alsmede de inspecteur en de officier van justitie in wier
       ambtsgebied de woonplaats van de betrokkene is gelegen, kunnen aan de
       behandelaar verzoeken een verklaring als bedoeld in het eerste lid, te
       verschaffen.

     3. De beslissing op het verzoek wordt aan de inspecteur medegedeeld.
       Voor de toepassing van het vierde lid wordt met een afwijzende
       beslissing van de behandelaar gelijkgesteld het niet beslissen binnen
       twee weken na ontvangst van het verzoek.

     4. In geval van een afwijzende beslissing kan degene die de beslissing
       heeft verkregen, de officier van justitie verzoeken de beslissing van
       de rechter te verzoeken. Artikel 14e, eerste lid, tweede volzin, en
       tweede tot en met vierde lid, en artikel 49, zesde lid, zijn van
       overeenkomstige toepassing.

  § 1b. Observatiemachtiging

  Artikel 14h

     1. De rechter kan op verzoek van de officier van justitie een
       observatiemachtiging verlenen om betrokkene in een psychiatrisch
       ziekenhuis te doen opnemen en te doen verblijven, indien het ernstig
       vermoeden bestaat dat een stoornis van de geestvermogens de betrokkene
       gevaar voor zichzelf doet veroorzaken. Artikel 2, tweede lid, onder b,
       derde en vijfde lid, is van overeenkomstige toepassing.

     2. De observatiemachtiging strekt ertoe te onderzoeken of:

               a. een stoornis van de geestvermogens aanwezig is en

               b. de stoornis betrokkene gevaar voor zichzelf doet veroorzaken.

     3. De observatiemachtiging heeft een geldigheidsduur van ten hoogste
       drie weken na de dag waarop de betrokkene in een psychiatrisch
       ziekenhuis is opgenomen, onverminderd de artikelen 48 en 49.

     4. Op de observatiemachtiging zijn de artikelen 4 tot en met 7, eerste
       lid, 8, 9, eerste lid, eerste volzin, tweede tot en met vijfde lid,
       10, eerste tot en met derde lid, en 11 tot en met 14 van
       overeenkomstige toepassing, met dien verstande dat uit de
       geneeskundige verklaring, bedoeld in artikel 5, moet blijken dat een
       geval als bedoeld in het eerste lid zich voordoet.

     5. De observatiemachtiging schort op indien ten aanzien van betrokkene
       een inbewaringstelling is gelast.

  Artikel 14i

     1. Zolang de geldigheidsduur van de observatiemachtiging nog niet is
       geëindigd, kan de officier van justitie verzoeken dat een aansluitende
       machtiging als bedoeld in het vijfde lid wordt verleend. De officier
       van justitie neemt onverwijld een beslissing over het instellen van
       een verzoek tot het verlenen van een aansluitende machtiging, indien
       uit het onderzoek blijkt dat een stoornis van de geestvermogens
       betrokkene gevaar doet veroorzaken.

     2. De griffier dient de ontvangst van het verzoekschrift terstond mee
       te delen aan de geneesheer-directeur van het psychiatrisch ziekenhuis
       waarin betrokkene krachtens de observatiemachtiging is opgenomen.

     3. De rechter beslist binnen twee weken na het indienen van het
       verzoekschrift. In afwachting van de beslissing van de rechter wordt
       het gedwongen verblijf met ten hoogste twee weken na het indienen van
       het verzoekschrift voortgezet.

     4. Indien de officier van justitie beslist om geen verzoek als bedoeld
       in het eerste lid in te stellen, doet hij daarvan terstond mededeling
       aan de geneesheer-directeur van het psychiatrisch ziekenhuis waarin
       betrokkene krachtens de observatiemachtiging is opgenomen.

     5. De machtiging die volgt op een observatiemachtiging, is een
       machtiging als bedoeld in artikel 2, een machtiging als bedoeld in
       artikel 14a, dan wel een machtiging als bedoeld in artikel 32.

  § 2. Machtigingen tot voortgezet verblijf

  Artikel 15

     1. De rechter kan op verzoek van de officier van justitie met
       betrekking tot een persoon die ingevolge een voorlopige machtiging in
       een psychiatrisch ziekenhuis verblijft, een machtiging tot voortgezet
       verblijf verlenen.

     2. Een machtiging tot voortgezet verblijf kan slechts worden verleend
       indien naar het oordeel van de rechter:

               a. de stoornis van de geestvermogens van de betrokkene ook na
            verloop van de geldigheidsduur van de lopende machtiging aanwezig
            zal zijn en deze stoornis betrokkene ook dan gevaar zal doen
            veroorzaken, en

               b. het gevaar niet door tussenkomst van personen of instellingen
            buiten het ziekenhuis kan worden afgewend.

     3. Met betrekking tot de voortzetting van het verblijf van de
       betrokkene in het psychiatrisch ziekenhuis na verloop van de
       geldigheidsduur van de lopende machtiging zijn artikel 2, derde en
       vierde lid, en artikel 4 van overeenkomstige toepassing.

     4. Indien een machtiging tot voortgezet verblijf betrekking heeft op
       een minderjarige die onder toezicht is gesteld, geldt die machtiging
       als machtiging als bedoeld in artikel 261 van Boek 1 van het
       Burgerlijk Wetboek.

  Artikel 16

     1. Bij een verzoek van een persoon als bedoeld in artikel 4, gericht
       op het verkrijgen van een machtiging tot voortgezet verblijf, moet
       worden overgelegd een verklaring van de geneesheer-directeur van het
       psychiatrisch ziekenhuis waarin de betrokkene is opgenomen. Uit de
       verklaring dient te blijken dat het geval, bedoeld in artikel 15, zich
       voordoet.

     2. Met betrekking tot de verklaring van de geneesheer-directeur zijn
       de artikelen 5, eerste lid, tweede volzin, 5, derde lid, derde volzin
       en 14 van overeenkomstige toepassing.

     3. Met betrekking tot het verzoek van de officier van justitie is
       artikel 6, eerste, tweede en derde lid, van overeenkomstige
       toepassing.

     4. Bij het verzoek van de officier van justitie moet worden overgelegd
       de verklaring, bedoeld in het eerste lid. Bij die verklaring is een
       afschrift gevoegd van de in artikel 37a bedoelde aantekeningen en van
       het in artikel 38 of 38a bedoelde behandelingsplan. Indien het
       behandelingsplan nog niet tot stand is gekomen wordt daarvan bij de
       verklaring mededeling gedaan, onder vermelding van de daarvoor
       bestaande redenen. Indien artikel 38, vijfde lid, derde volzin, of
       38c, eerste lid toepassing heeft gevonden wordt daarvan, onder
       vermelding van de redenen, bij de verklaring mededeling gedaan.

     5. Bevoegd is de rechtbank van het arrondissement waarin het
       ziekenhuis waarin de patiënt is opgenomen, is gelegen. Artikel 7,
       tweede lid, is van overeenkomstige toepassing.

  Artikel 17

     1. Het verzoekschrift van de officier van justitie tot het verlenen
       van een machtiging tot voortgezet verblijf wordt ingediend tijdens de
       zesde of vijfde week voor het einde van de geldigheidsduur van de
       lopende machtiging.

     2. De rechter beslist binnen vier weken na het indienen van het
       verzoekschrift. De artikelen 8, 8a, 9, tweede tot en met vijfde lid,
       12, 13 en 14 zijn van overeenkomstige toepassing.

     3. De machtiging tot voortgezet verblijf, bedoeld in artikel 15,
       eerste lid, heeft een geldigheidsduur van ten hoogste een jaar na haar
       dagtekening, onverminderd het bepaalde in de artikelen 48 en 49.

     4. Indien het verzoek van de officier van justitie betrekking heeft op
       een machtiging tot voortgezet verblijf in een zwakzinnigeninrichting
       of een verpleeginrichting, kan, indien te verwachten valt dat de
       omstandigheden, bedoeld in artikel 2, tweede lid, zich zullen blijven
       voordoen, een machtiging worden verleend die een geldigheidsduur heeft
       van ten hoogste vijf jaren, onverminderd het bepaalde in de artikelen
       48 en 49.

     5. De beschikking, bedoeld in het derde lid, is bij voorraad
       uitvoerbaar.

  Artikel 18

     1. De rechter kan op verzoek van de officier van justitie met
       betrekking tot een persoon die op grond van een machtiging tot
       voortgezet verblijf in een psychiatrisch ziekenhuis verblijft, telkens
       een nieuwe machtiging tot voortgezet verblijf verlenen.

     2. Artikel 15, tweede en derde lid, en de artikelen 16 en 17 zijn van
       toepassing.

  Artikel 19

   Indien het verblijf van een persoon in een psychiatrisch ziekenhuis op
   grond van rechterlijke machtigingen als bedoeld in de artikelen 2, 15 en
   18, zonder onderbreking ten minste vijf jaren heeft geduurd, kan een
   machtiging tot voortgezet verblijf worden verleend die een geldigheidsduur
   heeft van ten hoogste twee jaren, onverminderd het bepaalde in de
   artikelen 48 en 49.

  § 3. Inbewaringstelling en machtiging tot voortzetting van de
  inbewaringstelling

  Artikel 20

     1. De burgemeester kan in het geval, bedoeld in het tweede lid, bij
       beschikking lastgeven dat een persoon die zich in zijn gemeente
       bevindt, gedurende de periode, benodigd voor de toepassing van artikel
       27, in bewaring wordt gesteld, indien deze persoon twaalf jaar of
       ouder is en geen blijk geeft van de nodige bereidheid zich in een
       psychiatrisch ziekenhuis te doen opnemen dan wel een van de andere
       omstandigheden, bedoeld in artikel 2, derde en vierde lid, zich
       voordoet. De burgemeester kan de uitoefening van de bevoegdheid,
       bedoeld in de eerste volzin, delegeren aan een wethouder.

     2. De burgemeester kan slechts lastgeven tot inbewaringstelling als
       bedoeld in het eerste lid, indien naar zijn oordeel

               a. de betrokkene gevaar veroorzaakt,

               b. het ernstige vermoeden bestaat dat een stoornis van de
            geestvermogens de betrokkene het gevaar doet veroorzaken,

               c. het gevaar zo onmiddellijk dreigend is dat toepassing van
            paragraaf 1 of paragraaf 1b van dit hoofdstuk niet kan worden
            afgewacht, en

               d. het gevaar niet door tussenkomst van personen of instellingen
            buiten een psychiatrisch ziekenhuis kan worden afgewend.

     3. Bij of krachtens algemene maatregel van bestuur, vast te stellen op
       de voordracht van Onze Minister in overeenstemming met Onze Minister
       van Binnenlandse Zaken, worden nadere voorschriften gegeven met
       betrekking tot de beschikking, bedoeld in het eerste lid. Een
       afschrift van de beschikking wordt aan betrokkene uitgereikt.

     4. Het ten uitvoer leggen van een krachtens het eerste lid gegeven
       beschikking draagt de burgemeester op aan een of meer ambtenaren,
       aangesteld voor de uitvoering van de politietaak, die zich voorzien
       van de bijstand van een of meer personen met kennis van de zorg voor
       personen die gestoord zijn in hun geestvermogens. De bedoelde
       ambtenaren kunnen daartoe elke plaats betreden waar de op te nemen
       persoon zich bevindt, voor zover dat redelijkerwijs voor de vervulling
       van hun taak nodig is.

     5. De door de burgemeester aangewezen personen kunnen aan de
       betrokkene voorwerpen ontnemen die een gevaar voor de veiligheid van
       de betrokkene of van anderen kunnen opleveren. Zij zijn bevoegd hem
       daartoe aan de kleding of aan het lichaam te onderzoeken.

     6. Zo mogelijk worden de overeenkomstig het vijfde lid ontnomen
       voorwerpen met de betrokkene overgebracht naar het psychiatrisch
       ziekenhuis waarin hij wordt opgenomen. In het ziekenhuis wordt de
       patiënt een bewijs van ontvangst afgegeven waarin die voorwerpen zijn
       omschreven. De voorwerpen worden voor de patiënt bewaard, voor zover
       dit niet in strijd is met enig wettelijk voorschrift.

     7. Bij de opneming van de betrokkene in het psychiatrisch ziekenhuis
       wordt door de door de burgemeester aangewezen personen een afschrift
       van de beschikking, bedoeld in het eerste lid, aan het ziekenhuis
       overgelegd. Tenzij het geval, bedoeld in artikel 2, vierde lid, zich
       heeft voorgedaan, wordt daarbij tevens overgelegd een afschrift van de
       in artikel 21 bedoelde geneeskundige verklaring.

     8. Indien een last als bedoeld in het eerste lid, betrekking heeft op
       een minderjarige die onder toezicht is gesteld, geldt die last als
       machtiging als bedoeld in artikel 261 van Boek 1 van het Burgerlijk
       Wetboek.

  Artikel 21

     1. De burgemeester gelast een inbewaringstelling niet dan nadat een,
       bij voorkeur niet-behandelend, psychiater of, zo dat niet mogelijk is,
       een, bij voorkeur niet-behandelend arts, niet psychiater zijnde, een
       schriftelijke verklaring heeft verstrekt waaruit met inachtneming van
       het bepaalde in het tweede en derde lid, blijkt dat het geval, bedoeld
       in artikel 20, tweede lid, zich voordoet.

     2. Indien de arts die de verklaring afgeeft, geen psychiater is,
       pleegt hij zo mogelijk tevoren overleg met een psychiater en wel,
       indien de betrokkene onder behandeling is van een psychiater, bij
       voorkeur met die psychiater; indien de arts die de verklaring afgeeft,
       niet is de huisarts van de patiënt, pleegt hij zo mogelijk tevoren
       overleg met de huisarts. Indien overleg als bedoeld in de eerste
       volzin niet heeft plaatsgevonden, vermeldt de arts die de verklaring
       afgeeft, de reden daarvan in de verklaring.

     3. Alvorens de verklaring af te geven onderzoekt de arts, zo enigszins
       mogelijk, de betrokkene.

     4. Bij of krachtens algemene maatregel van bestuur, vast te stellen op
       de voordracht van Onze Minister in overeenstemming met Onze Minister
       van Justitie, worden nadere voorschriften gegeven ten aanzien van de
       geneeskundige verklaring, bedoeld in de voorgaande leden.

  Artikel 22

     1. De burgemeester draagt, tenzij de betrokkene daartegen bedenkingen
       heeft, er zorg voor dat de betrokkene binnen 24 uur na het tijdstip
       waarop de beschikking, bedoeld in artikel 20, eerste lid, wordt
       gegeven, wordt bijgestaan door een raadsman. De artikelen 38, 39, 40,
       45 tot en met 49, 50, eerste lid, en 51 van het Wetboek van
       Strafvordering zijn van overeenkomstige toepassing.

     2. Bij algemene maatregel van bestuur, vast te stellen op de
       voordracht van Onze Minister in overeenstemming met Onze Minister van
       Justitie, kunnen regels worden gegeven ten aanzien van de toepassing
       van de eerste volzin van het eerste lid.

  Artikel 23

     1. De burgemeester tekent zo spoedig mogelijk op de beschikking,
       bedoeld in artikel 20, eerste lid, de door hem ontvangen gegevens
       omtrent toepassing van de overige artikelen van deze paragraaf aan.

     2. De schriftelijke beschikking van de burgemeester, de in artikel 21
       bedoelde geneeskundige verklaring en een afschrift van het opgemaakte
       proces-verbaal, worden gedurende vijf jaren ter gemeentesecretarie
       bewaard en vervolgens vernietigd. De in de loop van deze termijn
       ontvangen stukken betreffende deze patiënt worden daarbij gevoegd.

     3. De in het tweede lid bedoelde persoonsgegevens worden verzameld met
       het oog op de rechtspositie van de patiënt en zijn vertegenwoordigers
       alsmede met het oog op het toezicht in het kader van deze wet.

     4. Is de beschikking niet ten uitvoer gelegd, dan wordt daarop de
       reden van niet-tenuitvoerlegging aangetekend. Het tweede lid is van
       toepassing.

  Artikel 24

   Indien binnen 24 uur na het tijdstip waarop de beschikking van de
   burgemeester is gegeven, door de daarvoor in aanmerking komende
   psychiatrische ziekenhuizen nog niet tot opneming is overgegaan, kan de
   burgemeester na overleg met de inspecteur in wiens ambtsgebied zijn
   gemeente is gelegen, een van de bovenbedoelde ziekenhuizen bevelen de
   betrokkene op te nemen. Het betrokken ziekenhuis is verplicht de
   betrokkene op te nemen.

  Artikel 25

     1. De burgemeester draagt zorg dat onverwijld de inspecteur en de
       officier van justitie, in wier ambtsgebied zijn gemeente is gelegen,
       van de inbewaringstelling telefonisch of mondeling op de hoogte worden
       gesteld. Indien het ziekenhuis waarin de betrokkene zich ten tijde van
       de mededeling bevindt, is gelegen buiten het ambtsgebied van de
       inspecteur en de officier van justitie die op grond van de eerste
       volzin door de burgemeester op de hoogte moeten worden gesteld, worden
       ook de inspecteur en de officier van justitie, in wier ambtsgebied het
       ziekenhuis is gelegen, overeenkomstig het in de eerste volzin bepaalde
       op de hoogte gesteld.

     2. Zo spoedig mogelijk nadat de beschikking is gegeven, doch in elk
       geval niet later dan de volgende dag, die niet is een zaterdag, zondag
       of algemeen erkende feestdag als bedoeld in de Algemene termijnenwet,
       zendt de burgemeester aan de in het eerste lid bedoelde
       functionarissen bij aangetekend schrijven een afschrift van de
       beschikking en van de in artikel 21 bedoelde geneeskundige verklaring.

  Artikel 26

   Bij de opneming geeft de burgemeester aan de echtgenoot, de wettelijke
   vertegenwoordiger en de naaste (familie) betrekking van de betrokkene zo
   mogelijk kennis van de door hem op grond van artikel 20 gegeven
   beschikking en van de opneming.

  Artikel 27

     1. Indien de officier van justitie na ontvangst van de in artikel 25,
       tweede lid, bedoelde bescheiden van oordeel is dat het gevaar, bedoeld
       in artikel 20, tweede lid, zich ten aanzien van de in bewaring
       gestelde persoon voordoet, doet hij uiterlijk op de dag na de datum
       van ontvangst van deze stukken die niet is een zaterdag, zondag of
       algemeen erkende feestdag als bedoeld in de Algemene termijnenwet
       (Stb. 1964, 314), bij de rechter een verzoek tot het verlenen van een
       machtiging tot voortzetting van de inbewaringstelling van die persoon.
       De officier deelt aan de geneesheer-directeur van het psychiatrisch
       ziekenhuis waarin de betrokkene verblijft, schriftelijk mede dat het
       verzoekschrift is ingediend of dat hij heeft besloten geen
       verzoekschrift in te dienen.

     2. Bij het verzoek van de officier van justitie worden overgelegd de
       beschikking van de burgemeester, bedoeld in artikel 20, eerste lid, en
       de geneeskundige verklaring, bedoeld in artikel 21. Artikel 5, vierde
       en vijfde lid, is van overeenkomstige toepassing.

     3. Bevoegd is de rechtbank van het arrondissement waarin het
       ziekenhuis waarin de patiënt is opgenomen, is gelegen. Artikel 7,
       tweede lid, is van overeenkomstige toepassing.

  Artikel 28

     1. Degene ten aanzien van wie een last is gegeven tot
       inbewaringstelling, kan de rechter verzoeken een schadevergoeding toe
       te kennen op de grond dat de door de burgemeester gegeven last
       onrechtmatig was.

     2. Het verzoek kan worden ingediend als zelfstandig verzoek bij een
       verweerschrift als bedoeld in artikel 282, vierde lid, van het Wetboek
       van Burgerlijke Rechtsvordering, of bij een desbetreffend
       verzoekschrift ter gelegenheid van zijn verhoor, dan wel, indien de
       officier van justitie geen verzoek als bedoeld in artikel 27, eerste
       lid, doet, binnen zes weken nadat de last is gegeven, bij een
       afzonderlijk verzoekschrift.

     3. Indien het verzoek wordt ingediend bij verzoekschrift ter
       gelegenheid van het verhoor van de betrokkene is artikel 282, vierde
       lid, van het Wetboek van Burgerlijke Rechtsvordering van
       overeenkomstige toepassing.

  Artikel 29

     1. Met betrekking tot de behandeling van de zaak door de rechter is
       artikel 8, eerste, tweede en derde lid, van overeenkomstige
       toepassing.

     2. De rechter doet zich zo mogelijk voorlichten door personen uit de
       naaste omgeving van de betrokkene, door de arts die de geneeskundige
       verklaring, bedoeld in artikel 21, heeft opgemaakt en door de
       instelling of psychiater die de betrokkene begeleidt. Artikel 8, zesde
       lid, eerste volzin, zevende, achtste, negende en tiende lid, is van
       overeenkomstige toepassing.

     3. De rechter beslist binnen drie dagen te rekenen vanaf de dag na die
       van het indienen van het verzoekschrift door de officier van justitie.
       De Algemene termijnenwet is op de termijn, bedoeld in de eerste
       volzin, van toepassing.

     4. Artikel 9, tweede, derde en vierde lid, is van overeenkomstige
       toepassing. Indien de betrokkene op het tijdstip waarop het
       verzoekschrift tot voortzetting van de inbewaringstelling werd
       ingediend, nog niet in een psychiatrisch ziekenhuis was opgenomen,
       zijn de artikelen 11 en 12, eerste lid, van overeenkomstige
       toepassing.

     5. Tegen de beschikking op een verzoek tot het verlenen van een
       machtiging tot voortzetting van de inbewaringstelling staat geen
       gewoon rechtsmiddel open.

     6. Indien een machtiging tot voortzetting van de inbewaringstelling
       betrekking heeft op een minderjarige die onder toezicht is gesteld,
       geldt die machtiging als machtiging als bedoeld in artikel 261 van
       Boek 1 van het Burgerlijk Wetboek.

  Artikel 30

   De machtiging tot voortzetting van de inbewaringstelling heeft een
   geldigheidsduur van drie weken na haar dagtekening, onverminderd het
   bepaalde in de artikelen 48 en 49.

  Artikel 31

     1. Met betrekking tot een persoon die ingevolge een machtiging tot
       voortzetting van de inbewaringstelling als bedoeld in artikel 27,
       eerste lid, in een ziekenhuis verblijft, zijn de artikelen 2, 3, 4, 6,
       eerste, tweede en derde lid, 8 tot en met 13, 14a tot en met 14c en 16
       van overeenkomstige toepassing.

     2. Het verzoekschrift wordt door de officier van justitie ingediend
       voor het einde van de geldigheidsduur van de lopende machtiging.

  § 4. Rechterlijke machtiging op eigen verzoek

  Artikel 32

     1. De rechter kan op verzoek van de officier van justitie een
       machtiging verlenen om een persoon die gestoord is in zijn
       geestvermogens en die bereid is deswege in een psychiatrisch
       ziekenhuis een behandeling te ondergaan, in een psychiatrisch
       ziekenhuis op te nemen of te doen verblijven, ook indien die
       bereidheid tijdens de duur van de machtiging komt te ontbreken.

     2. Een machtiging als bedoeld in het eerste lid kan slechts worden
       verleend indien naar het oordeel van de rechter

               a. de betrokkene gevaar veroorzaakt, en

               b. het gevaar niet door tussenkomst van personen of instellingen
            buiten een psychiatrisch ziekenhuis kan worden afgewend.

     3. Een machtiging als bedoeld in het eerste lid kan, behoudens in het
       geval, bedoeld in het vijfde lid, slechts worden verleend indien het
       verzoek door de officier van justitie is gedaan op verzoek van
       betrokkene.

     4. Een betrokkene als bedoeld in het derde lid, kan zijn een
       minderjarige, een persoon die onder curatele is gesteld dan wel ten
       behoeve van wie een mentorschap is ingesteld, indien deze tot een
       redelijke waardering van zijn belangen ter zake in staat kan worden
       geacht. Zodanige persoon kan hiertoe in rechte optreden.

     5. Indien betrokkene minderjarig is, onder curatele is gesteld dan wel
       indien ten behoeve van hem een mentorschap is ingesteld, kan het
       verzoek van betrokkene worden gedaan door zijn ouders die het gezag
       uitoefenen dan wel een van hen, zijn voogd onderscheidenlijk zijn
       curator of zijn mentor, doch slechts indien de betrokkene daarmee
       instemt.

     6. Indien een machtiging op eigen verzoek betrekking heeft op een
       minderjarige die onder toezicht is gesteld, geldt die machtiging als
       machtiging als bedoeld in artikel 261 van Boek 1 van het Burgerlijk
       Wetboek.

  Artikel 33

     1. Het verzoek van betrokkene, bedoeld in artikel 32, derde lid, wordt
       schriftelijk gedaan bij de officier van justitie bij de volgens
       artikel 7, eerste lid, bevoegde rechtbank.

     2. In het verzoek moet het psychiatrisch ziekenhuis worden genoemd,
       waarin opneming of verder verblijf wordt verzocht.

     3. Bij het verzoek moeten worden overgelegd

               a. een verklaring van een psychiater, verbonden aan het in het
            verzoek genoemde psychiatrisch ziekenhuis, waaruit blijkt dat de
            persoon die de plaatsing verzoekt of met wiens instemming de
            plaatsing wordt verzocht, gestoord is in zijn geestvermogens en
            dat het geval, bedoeld in artikel 32, tweede lid, onder a en b,
            zich voordoet;

               b. een door de onder a bedoelde psychiater tezamen met betrokkene
            opgesteld behandelingsplan.

     4. De verklaring moet ten hoogste zeven dagen voor het verzoek zijn
       opgemaakt en door de psychiater zijn ondertekend. De verklaring is met
       redenen omkleed.

     5. Het behandelingsplan moet ten hoogste zeven dagen voor het verzoek
       zijn opgemaakt en door de psychiater en de betrokkene zijn
       ondertekend.

     6. Artikel 6, eerste lid, is van overeenkomstige toepassing.

     7. Met betrekking tot de behandeling van het verzoekschrift door de
       rechter zijn de artikelen 8, 8a, 9, vijfde lid, en 11 tot en met 14,
       van overeenkomstige toepassing.

  Artikel 34

     1. Onverminderd het bepaalde in de artikelen 48 en 49 wordt de
       machtiging op eigen verzoek als bedoeld in artikel 32 gegeven voor een
       door de rechter te bepalen duur, welke niet langer kan zijn dan een
       jaar en niet korter dan een half jaar na haar dagtekening.

     2. De rechter beslist zo spoedig mogelijk.

     3. De artikelen 2 tot en met 19 zijn ten aanzien van degene die op
       grond van een machtiging als bedoeld in artikel 32 in een
       psychiatrisch ziekenhuis verblijft van overeenkomstige toepassing na
       verloop van de geldigheidsduur van die machtiging.

  § 4a. Zelfbinding

  Artikel 34a

     1. Een persoon van 16 jaar of ouder die in staat is zijn wil met
       betrekking tot opneming, verblijf en behandeling in een psychiatrisch
       ziekenhuis, niet zijnde een zwakzinnigeninrichting of
       verpleeginrichting te bepalen, kan zich met een daartoe strekkende
       verklaring, verbinden tot opneming, verblijf en behandeling van de
       stoornis van zijn geestvermogens in een psychiatrisch ziekenhuis, niet
       zijnde een zwakzinnigeninrichting of verpleeginrichting, hoewel de
       stoornis de betrokkene geen gevaar doet veroorzaken, indien de in die
       verklaring omschreven omstandigheden zich voordoen.

     2. Voor een opneming, verblijf en behandeling als bedoeld in het
       eerste lid, is een rechterlijke machtiging, hierna te noemen
       zelfbindingsmachtiging, vereist indien de betrokkene geen blijk geeft
       van de nodige bereidheid tot opneming, verblijf of behandeling en de
       in de verklaring omschreven omstandigheden zich voordoen.

     3. Indien een zelfbindingsmachtiging betrekking heeft op een
       minderjarige die onder toezicht is gesteld, geldt die machtiging als
       machtiging als bedoeld in artikel 261 van Boek 1 van het Burgerlijk
       Wetboek.

  Artikel 34b

     1. Betrokkene zelf en een aan een psychiatrisch ziekenhuis verbonden
       psychiater, stellen tezamen een verklaring op waarin worden
       beschreven:

               a. onder welke omstandigheden betrokkene in het psychiatrisch
            ziekenhuis waaraan de psychiater is verbonden, wil worden
            opgenomen en verblijven;

               b. de behandeling die hij alsdan ter bestrijding van de stoornis
            van de geestvermogens in het ziekenhuis wil ondergaan;

               c. de duur van de behandeling, die niet meer dan zes weken
            bedraagt.

     2. De patiëntenvertrouwenspersoon verleent op verzoek van betrokkene
       advies en bijstand in aangelegenheden, samenhangend met de in het
       eerste lid bedoelde verklaring.

  Artikel 34c

   Een verklaring als bedoeld in artikel 34b kan niet worden vastgesteld dan
   nadat een psychiater die de betrokkene kort tevoren heeft onderzocht, maar
   niet bij diens behandeling betrokken was, heeft verklaard dat:

     a. betrokkene de verklaring heeft afgelegd terwijl hij in staat was de
       inhoud en de gevolgen daarvan te overzien;

     b. het in de verklaring voorziene verblijf en de in de verklaring
       voorziene behandeling de situatie van betrokkene zodanig kan
       verbeteren dat deze tot een redelijke waardering van zijn belangen
       terzake van een behandeling in staat is.

  Artikel 34d

     1. De verklaring, bedoeld in artikel 34b, wordt schriftelijk
       vastgelegd, gedateerd en ondertekend door betrokkene, de psychiater
       bedoeld in artikel 34b en de psychiater, bedoeld in artikel 34c.

     2. De verklaring wordt door de psychiater, bedoeld in artikel 34b, aan
       betrokkene ter hand gesteld. Een gewaarmerkt afschrift wordt door hem
       verstrekt aan ten minste één door betrokkene aan te wijzen persoon,
       aan de inspecteur, en indien betrokkene een andere behandelaar heeft
       aan deze behandelaar.

     3. De hoofdinspecteur houdt ter bescherming van de patiënt een
       register bij van de verklaringen.

  Artikel 34e

     1. De verklaring heeft een geldigheidsduur van een jaar en kan telkens
       voor een zelfde periode worden verlengd.

     2. De verklaring kan tussentijds worden gewijzigd of ingetrokken.

     3. Op de verlenging of de wijziging zijn de artikelen 34b tot en met
       34d van overeenkomstige toepassing, met dien verstande dat artikel 34c
       niet van overeenkomstige toepassing is indien het betreft een
       wijziging van de behandelaar, indien deze in de verklaring is vermeld
       en indien zowel betrokkene als de te benoemen behandelaar daarmee
       instemmen.

     4. Op de intrekking zijn de artikelen 34c en 34d van overeenkomstige
       toepassing, met dien verstande dat artikel 34c niet van
       overeenkomstige toepassing is indien de psychiater, bedoeld in artikel
       34b, met de intrekking instemt.

  Artikel 34f

     1. De rechter kan op verzoek van de officier van justitie een
       zelfbindingsmachtiging verlenen om een persoon die een verklaring als
       bedoeld in artikel 34d heeft vastgesteld in een psychiatrisch
       ziekenhuis, niet zijnde een zwakzinnigeninrichting of
       verpleeginrichting, te doen opnemen, te doen verblijven en te doen
       behandelen.

     2. Een zelfbindingsmachtiging kan slechts worden verleend indien de in
       de verklaring omschreven omstandigheden zich naar het oordeel van de
       rechter voordoen en betrokkene geen blijk geeft van de nodige
       bereidheid tot opneming, verblijf of behandeling.

  Artikel 34g

   Tot het indienen van een verzoek gericht op het verkrijgen van een
   zelfbindingsmachtiging zijn bevoegd:

     a. de psychiater, bedoeld in artikel 34b, of indien betrokkene een
       andere behandelaar heeft, deze behandelaar;

     b. de door betrokkene aangewezen persoon of personen die een afschrift
       hebben gekregen van de verklaring.

  Artikel 34h

     1. Bij een verzoek als bedoeld in artikel 34g worden overgelegd de
       verklaring bedoeld in artikel 34d, de verklaring van de psychiater,
       bedoeld in artikel 34c en een verklaring van een psychiater die
       betrokkene kort tevoren heeft onderzocht, maar niet bij diens
       behandeling betrokken was waaruit blijkt dat de in de verklaring
       omschreven omstandigheden zich voordoen.

     2. Artikel 4, tweede lid, en artikel 5, vierde lid, zijn van
       overeenkomstige toepassing.

  Artikel 34i

     1. Nadat een verzoek als bedoeld in artikel 34g is gedaan doet de
       officier van justitie een verzoek tot het verlenen van een
       zelfbindingsmachtiging, tenzij hij het verzoek kennelijk ongegrond
       acht.

     2. Bij het verzoek worden de in artikel 34h bedoelde bescheiden,
       alsmede het verzoek, bedoeld in artikel 34g, eerste lid, overgelegd.

  Artikel 34j

   Artikel 7, eerste lid, en artikel 8 zijn ter zake van een verzoek tot het
   verlenen van een zelfbindingsmachtiging van overeenkomstige toepassing.

  Artikel 34k

     1. De rechter beslist zo spoedig mogelijk, in elk geval binnen vijf
       dagen na indiening van het verzoek door de officier van justitie.

     2. De griffier zendt een afschrift van de beschikking inzake de
       zelfbindingsmachtiging aan:

               a. de betrokkene;

               b. de raadsman van de betrokkene;

               c. de psychiater, bedoeld in artikel 34b, en indien de patiënt
            een andere behandelaar heeft, aan deze;

               d. de door betrokkene aangewezen persoon of personen die een
            afschrift van de verklaring hebben gekregen;

               e. de huisarts van de betrokkene;

               f. de officier van justitie;

               g. de inspecteur.

  Artikel 34l

     1. Artikel 9, vijfde lid, en artikel 10, eerste en tweede lid, zijn
       ter zake van een zelfbindingsmachtiging van overeenkomstige
       toepassing.

     2. Bij de opneming van de betrokkene in een psychiatrisch ziekenhuis
       wordt een afschrift van de in artikel 34b bedoelde verklaring
       overgelegd.

     3. De zelfbindingsmachtiging heeft een geldigheidsduur van ten hoogste
       de in de verklaring vastgelegde duur van de behandeling, onverminderd
       artikel 34o.

     4. De zelfbindingsmachtiging vervalt indien ten aanzien van betrokkene
       een inbewaringstelling is gelast of een voorlopige machtiging is
       verleend. Voorzover de verklaring betrekking heeft op de behandeling
       geldt deze alsdan als een verklaring als bedoeld in artikel 34p.

  Artikel 34m

     1. De artikelen 11, 12 en 13 zijn ter zake van een
       zelfbindingsmachtiging van overeenkomstige toepassing.

     2. Bij of krachtens algemene maatregel van bestuur worden op de
       voordracht van Onze Minister, in overeenstemming met Onze Minister van
       Justitie, nadere voorschriften gegeven met betrekking tot het
       verzoekschrift bedoeld in artikel 34g en de verklaring van de
       psychiater bedoeld in artikel 34c.

  Artikel 34n

     1. Ten aanzien van een patiënt die op grond van een
       zelfbindingsmachtiging in een psychiatrisch ziekenhuis verblijft is
       hoofdstuk III niet van toepassing.

     2. Met betrekking tot de patiënt kan zonder diens toestemming
       uitsluitend de behandeling worden toegepast die is voorzien in de
       verklaring, bedoeld in artikel 34d.

     3. De patiënt of de persoon of personen, bedoeld in artikel 34g, onder
       b, kunnen tegen het niet toepassen van die behandeling een
       schriftelijke klacht indienen bij het bestuur van het psychiatrisch
       ziekenhuis. Op de behandeling van de klacht zijn de artikelen 41 tot
       en met 41b van overeenkomstige toepassing.

     4. Van de beëindiging van de behandeling geeft de geneesheer-directeur
       kennis aan de inspecteur. Deze stelt na beëindiging van de behandeling
       een onderzoek in of de behandeling is geschied overeenkomstig de
       zelfbindingsverklaring.

  Artikel 34o

     1. In afwijking van de artikelen 45 en 46 geeft de
       geneesheer-directeur aan een patiënt die op grond van een
       zelfbindingsmachtiging in het ziekenhuis verblijft verlof het
       psychiatrisch ziekenhuis te verlaten voorzover en voor zolang het
       verantwoord is hem buiten het ziekenhuis te laten verblijven.

     2. In afwijking van artikel 48 verleent de geneesheer-directeur aan
       een patiënt die op grond van een zelfbindingsmachtiging in het
       ziekenhuis verblijft ontslag zodra zich één van de volgende
       omstandigheden voordoet:

               a. de patiënt is tot een redelijke waardering van zijn belangen
            terzake van een behandeling in staat;

               b. de geldigheidsduur van de zelfbindingsmachtiging is
            verstreken.

     3. De artikelen 47 en 49 zijn niet van toepassing met betrekking tot
       een patiënt die op grond van een zelfbindingsmachtiging in een
       psychiatrisch ziekenhuis verblijft.

  Artikel 34p

     1. Een persoon van 16 jaar of ouder die in staat is zijn wil met
       betrekking tot een behandeling in een psychiatrisch ziekenhuis, niet
       zijnde een zwakzinnigeninrichting of verpleeginrichting te bepalen,
       kan zich met een daartoe strekkende verklaring verbinden tot
       behandeling van de stoornis van zijn geestvermogens in een
       psychiatrisch ziekenhuis, niet zijnde een zwakzinnigeninrichting of
       verpleeginrichting, indien hij zal worden opgenomen ingevolge
       hoofdstuk II, § 1 of § 3.

     2. De artikelen 34b tot en met 34e zijn van overeenkomstige
       toepassing.

  § 5. Schadevergoeding

  Artikel 35

     1. Indien degene ten aanzien van wie door de officier van justitie een
       verzoek is gedaan tot het verlenen van een der machtigingen als
       bedoeld in dit hoofdstuk, dan wel tot het geven van een beslissing
       inzake ontslag als bedoeld in artikel 49, derde of tiende lid, nadeel
       heeft geleden doordat de rechter of de officier van justitie een der
       bepalingen, vervat in dit hoofdstuk of in artikel 49, niet in acht
       heeft genomen, kent de rechter deze op verzoek van betrokkene een naar
       billijkheid vast te stellen schadevergoeding toe ten laste van de
       Staat.

     2. Het verzoek tot schadevergoeding kan worden gedaan bij een
       zelfstandig verzoek bij een verweerschrift als bedoeld in artikel 282,
       vierde lid, van het Wetboek van Burgerlijke Rechtsvordering, of bij
       een desbetreffend verzoekschrift ter gelegenheid van het verhoor van
       de betrokkene dan wel bij een afzonderlijk verzoekschrift, binnen drie
       maanden te rekenen vanaf de dag waarop de betrokkene redelijkerwijs
       bekend kon zijn met de schending van het voorschrift waarop zijn
       verzoek betrekking heeft, of, indien in beroep in cassatie over die
       schending is geklaagd, binnen zes weken na de dagtekening van de
       beschikking van de Hoge Raad.

     3. Indien het verzoek tot schadevergoeding wordt ingediend bij
       verzoekschrift ter gelegenheid van het verhoor van de betrokkene is
       artikel 282, vierde lid, van het Wetboek van Burgerlijke
       Rechtsvordering van overeenkomstige toepassing.

  Hoofdstuk III. Rechten van onvrijwillig in een psychiatrisch ziekenhuis
  verblijvende patiënten

  Artikel 35a

   De artikelen 38, vijfde lid, derde en vierde volzin, 38c, 39 en 40,
   eerste, tweede, vierde en zesde lid, zijn niet van toepassing op personen
   die krachtens een observatiemachtiging zijn opgenomen in een psychiatrisch
   ziekenhuis.

  Artikel 36

     1. Het bestuur van een psychiatrisch ziekenhuis draagt zorg dat aan
       een patiënt op wie hoofdstuk II toepassing heeft gevonden, aan de
       echtgenoot, de wettelijke vertegenwoordiger alsmede aan de naaste
       (familie) betrekkingen van de patiënt, zo spoedig mogelijk na zijn
       opneming schriftelijk wordt medegedeeld welke arts of andere persoon
       in het ziekenhuis in het bijzonder verantwoordelijk zal zijn voor zijn
       behandeling.

     2. Met betrekking tot een patiënt op wie hoofdstuk II, §§ 2 of 4
       toepassing heeft gevonden terwijl hij reeds in het psychiatrisch
       ziekenhuis verbleef, wordt aan het eerste lid uitvoering gegeven zo
       spoedig mogelijk na het verlenen van de rechterlijke machtiging.

     3. Bij opneming in het ziekenhuis of op een later tijdstip kunnen aan
       de patiënt op wie hoofdstuk II toepassing heeft gevonden, slechts de
       voorwerpen worden ontnomen die een gevaar kunnen opleveren voor zijn
       veiligheid of de goede gang van zaken in het ziekenhuis. De patiënt
       kan daartoe aan zijn kleding of aan het lichaam worden onderzocht.

     4. Indien de patiënt voorwerpen als bedoeld in het vorige lid worden
       ontnomen, wordt hem een bewijs van ontvangst afgegeven, waarin die
       voorwerpen zijn omschreven. De voorwerpen worden voor de patiënt
       bewaard, voor zover dit niet in strijd is met enig wettelijk
       voorschrift.

  Artikel 37

     1. Het bestuur van het ziekenhuis draagt ervoor zorg dat een patiënt
       op wie hoofdstuk II toepassing heeft gevonden, de echtgenoot, de
       wettelijke vertegenwoordiger alsmede de naaste (familie)betrekkingen
       van de patiënt zo spoedig mogelijk na zijn opneming in het bezit
       worden gesteld van een schriftelijk overzicht van de in het ziekenhuis
       geldende huisregels alsmede van de op grond van deze wet aan de
       patiënt toekomende rechten. In het overzicht, bedoeld in de vorige
       volzin, is opgenomen het adres waaronder het bestuur van het
       ziekenhuis bereikbaar is voor klachten als bedoeld in artikel 41,
       eerste lid. Tevens wordt de patiënt schriftelijk medegedeeld dat zijn
       behandelingsgegevens worden opgenomen in een voor hem aan te leggen
       patiëntendossier. Artikel 36, tweede lid, is van overeenkomstige
       toepassing.

     2. Indien ten aanzien van een reeds in een psychiatrisch ziekenhuis
       verblijvende patiënt hoofdstuk II, par. 3, toepassing heeft gevonden,
       draagt het bestuur van het ziekenhuis ervoor zorg dat de betrokkene,
       de echtgenoot, de wettelijke vertegenwoordiger alsmede zijn naaste
       (familie)betrekkingen zo spoedig mogelijk na het geven van de last
       door de burgemeester onderscheidenlijk na zijn opneming in het bezit
       worden gesteld van een afschrift van de beschikking van de
       burgemeester.

     3. De voor de behandeling verantwoordelijke persoon draagt zorg dat de
       patiënt een mondelinge toelichting terzake ontvangt.

     4. Bij algemene maatregel van bestuur worden nadere regels gegeven met
       betrekking tot het in het eerste lid bepaalde. Daartoe behoren in elk
       geval eisen waaraan de in dat lid bedoelde huisregels en het in dat
       lid bedoelde patiëntendossier ten minste moeten voldoen.

  Artikel 37a

   De geneesheer-directeur draagt er zorg voor dat voor een patiënt
   aantekening wordt gehouden van diens geestelijke en lichamelijke toestand,
   van de op hem toegepaste behandeling en de effecten ervan. De aantekening
   wordt gehouden op een zodanige manier en met zodanige regelmaat dat zij
   duidelijk inzicht geeft in het ziekteverloop.

  Artikel 37b

     1. Artikel 38 is van toepassing op patiënten op wie hoofdstuk II
       toepassing heeft gevonden, die zijn opgenomen in een psychiatrisch
       ziekenhuis, zijnde een verpleeginrichting of zwakzinnigeninrichting.

     2. De artikelen 38a, 38b en 38c zijn van toepassing op patiënten op
       wie hoofdstuk II toepassing heeft gevonden, die zijn opgenomen in een
       psychiatrisch ziekenhuis, niet zijnde een verpleeginrichting of
       zwakzinnigeninrichting.

  Artikel 38

     1. De geneesheer-directeur draagt zorg dat voor een patiënt als
       bedoeld in artikel 37b, eerste lid, zo spoedig mogelijk na de opneming
       van een patiënt op wie hoofdstuk II toepassing heeft gevonden, door de
       voor de behandeling verantwoordelijke persoon, na overleg met de
       patiënt, een behandelingsplan wordt opgesteld. Artikel 36, tweede lid,
       is van overeenkomstige toepassing.

     2. De voor de behandeling verantwoordelijke persoon pleegt voor het
       opstellen van het behandelingsplan overleg met de instelling of de
       psychiater die de patiënt voorafgaande aan zijn opneming behandelde of
       begeleidde, alsmede met de huisarts van de patiënt. Indien de
       behandelende persoon beslist dat de patiënt niet in staat kan worden
       geacht tot een redelijke waardering van zijn belangen ter zake van de
       voorgestelde behandeling, pleegt hij ter zake overleg met de
       wettelijke vertegenwoordiger van de patiënt of, indien deze ontbreekt,
       met de persoon die daartoe door de patiënt schriftelijk is gemachtigd.
       Ontbreekt ook zodanige persoon of treedt deze niet op, dan wordt
       overleg gepleegd met de echtgenoot van de patiënt, tenzij deze dat
       niet wenst, dan wel, indien ook zodanige persoon ontbreekt, met een
       ouder, kind, broer of zus van de patiënt, tenzij deze persoon dat niet
       wenst, een en ander voor zover dit overleg verenigbaar is met de zorg
       van een goed hulpverlener.

     3. Het behandelingsplan, bedoeld in het eerste lid, is erop gericht de
       stoornis zo te verbeteren dat het gevaar op grond waarvan de patiënt,
       zonder van de bereidheid daartoe te hebben blijk gegeven, in het
       ziekenhuis moet verblijven, wordt weggenomen. Bij algemene maatregel
       van bestuur worden eisen gesteld, waaraan een behandelingsplan ten
       minste moet voldoen. Bij algemene maatregel van bestuur kunnen voorts
       ten aanzien van daarbij aangegeven categorieën van
       behandelingsmiddelen of -maatregelen regels worden gegeven met
       betrekking tot de wijze waarop tot toepassing daarvan moet worden
       besloten.

     4. Indien het in het overleg, bedoeld in het eerste en tweede lid,
       niet mogelijk is overeenstemming te bereiken over het
       behandelingsplan, stelt de behandelende persoon de
       geneesheer-directeur hiervan in kennis.

     5. Indien het overleg over het behandelingsplan niet tot
       overeenstemming heeft geleid kan met betrekking tot de patiënt geen
       behandeling worden toegepast. Evenmin kan een behandeling worden
       toegepast indien weliswaar het overleg over het behandelingsplan tot
       overeenstemming heeft geleid doch de patiënt of, in geval van
       toepassing van de tweede volzin van het tweede lid, de met het oog op
       overleg aangewezen persoon of personen zich daartegen verzetten met
       dien verstande dat, ook al is de desbetreffende toestemming van die
       persoon of die personen verkregen, de behandeling niet kan worden
       toegepast, indien de patiënt zich daartegen verzet. In afwijking van
       de beide voorgaande volzinnen kan niettemin het voorgestelde,
       onderscheidenlijk het overeengekomen behandelingsplan worden toegepast
       voor zover dit volstrekt noodzakelijk is om gevaar voor de patiënt of
       anderen, voortvloeiende uit de stoornis van de geestvermogens, af te
       wenden. Bij algemene maatregel van bestuur kunnen categorieën van
       behandelingsmiddelen of -maatregelen worden aangewezen, die niet mogen
       worden toegepast bij een behandeling als bedoeld in de derde volzin.

     6. De geneesheer-directeur geeft uiterlijk bij het begin van een
       behandeling met toepassing van de derde volzin van het vijfde lid,
       daarvan kennis aan de inspecteur. Hij vermeldt daarbij ten minste
       welke personen verantwoordelijk zijn voor de beslissing tot een
       zodanige behandeling over te gaan en de redenen die aan de beslissing
       ten grondslag lagen. Indien de behandeling wordt toegepast terwijl de
       patiënt zich daartegen verzet, vermeldt de geneesheer-directeur tevens
       of de patiënt in staat kan worden geacht, gebruik te maken van de
       regeling, vervat in de artikelen 41 en 41a. Hij geeft voorts zo
       spoedig mogelijk na het begin van een zodanige behandeling daarvan
       kennis aan de in het tweede lid, tweede volzin, bedoelde personen. Van
       de beëindiging van een zodanige behandeling geeft hij kennis aan de
       inspecteur.

     7. De inspecteur stelt na beëindiging van elke behandeling met
       toepassing van het vijfde lid, derde volzin, een onderzoek in of de
       beslissing tot een zodanige behandeling over te gaan, zorgvuldig is
       genomen en of de uitvoering van de behandeling zorgvuldig is geschied.

  Artikel 38a

     1. De geneesheer-directeur draagt zorg dat voor een patiënt als
       bedoeld in artikel 37b, tweede lid, zo spoedig mogelijk na zijn
       opneming een behandelingsplan wordt opgesteld. Het behandelingsplan is
       gericht op het zodanig wegnemen van het gevaar dat de stoornis van de
       geestvermogens de betrokkene doet veroorzaken, dat betrokkene niet
       langer in het ziekenhuis behoeft te verblijven. Zo mogelijk geschiedt
       dit door het bewerkstelligen van een verbetering van de stoornis.
       Indien dit niet mogelijk is, geschiedt dit door het anderszins
       wegnemen van het gevaar. Artikel 36, tweede lid, is van
       overeenkomstige toepassing.

     2. Bij algemene maatregel van bestuur kunnen eisen worden gesteld,
       waaraan een behandelingsplan moet voldoen.

     3. Het behandelingsplan wordt door de voor de behandeling
       verantwoordelijke persoon na overleg met de patiënt opgesteld.

     4. Indien de voor de behandeling verantwoordelijke persoon beslist dat
       de patiënt niet in staat kan worden geacht tot een redelijke
       waardering van zijn belangen ter zake van de voorgestelde behandeling,
       wordt het behandelingsplan in afwijking van het derde lid opgesteld in
       overleg met de wettelijke vertegenwoordiger van de patiënt of, indien
       deze ontbreekt, met de persoon die door de patiënt schriftelijk is
       gemachtigd. Ontbreekt ook zodanige persoon of treedt deze niet op, dan
       wordt het behandelingsplan opgesteld in overleg met de echtgenoot van
       de patiënt, tenzij deze dat niet wenst, dan wel, indien ook zodanige
       persoon ontbreekt, met een ouder, kind, broer of zus van de patiënt,
       tenzij deze persoon dat niet wenst, een en ander voor zover dit
       overleg verenigbaar is met de zorg van een goed hulpverlener.

     5. Voorafgaand aan het opstellen van het behandelingsplan pleegt de
       voor de behandeling verantwoordelijke persoon overleg met de
       instelling of de psychiater die de patiënt voorafgaande aan zijn
       opneming behandelde of begeleidde, alsmede met de huisarts van de
       patiënt.

  Artikel 38b

   Behandeling van de patiënt vindt slechts plaats:

     a. voor zover deze is voorzien in het behandelingsplan

     b. indien het overleg over het behandelingsplan, bedoeld in artikel
       38a, derde of vierde lid, tot overeenstemming heeft geleid, en

     c. indien de patiënt of - indien van toepassing - de in artikel 38a,
       vierde lid, bedoelde persoon zich niet tegen behandeling verzet.

  Artikel 38c

     1. Indien niet wordt voldaan aan de voorwaarden van artikel 38b,
       onderdelen b en c, kan niettemin behandeling plaatsvinden:

               a. voor zover aannemelijk is dat zonder die behandeling het
            gevaar dat de stoornis van de geestvermogens betrokkene doet
            veroorzaken niet binnen een redelijke termijn kan worden
            weggenomen, of

               b. voor zover dit volstrekt noodzakelijk is om het gevaar dat de
            stoornis van de geestvermogens betrokkene binnen de inrichting
            doet veroorzaken, af te wenden.

     2. Behandeling overeenkomstig het eerste lid, onderdeel a, vindt
       plaats krachtens een schriftelijke beslissing van de behandelaar
       waarin wordt vermeld voor welke termijn zij geldt. De termijn is zo
       kort mogelijk maar niet langer dan drie maanden, gerekend vanaf de dag
       waarop de beslissing tot stand komt. De behandelaar doet een afschrift
       van de beslissing aan de geneesheer-directeur toekomen.

     3. Indien binnen zes maanden na afloop van de termijn, bedoeld in het
       tweede lid, voortzetting van de behandeling of opnieuw een behandeling
       overeenkomstig het eerste lid, onderdeel a, nodig is, geschiedt dit
       slechts krachtens een schriftelijke beslissing van de
       geneesheer-directeur. De geneesheer-directeur geeft in zijn beslissing
       aan waarom van een behandeling alsnog het beoogde effect wordt
       verwacht. Op zodanige beslissingen is het tweede lid, tweede volzin
       van toepassing.

     4. Bij algemene maatregel van bestuur kunnen categorieën van
       behandelingsmiddelen of -maatregelen worden aangewezen die niet mogen
       worden toegepast bij een behandeling overeenkomstig het eerste lid.
       Bij algemene maatregel van bestuur kunnen voorts ten aanzien van
       daarbij aangegeven categorieën van behandelingsmiddelen of
       -maatregelen regels worden gegeven met betrekking tot de wijze waarop
       tot toepassing daarvan moet worden besloten.

     5. De geneesheer-directeur geeft, uiterlijk bij het begin van een
       behandeling overeenkomstig het eerste of het derde lid, daarvan kennis
       aan de inspecteur. Hij vermeldt daarbij in ieder geval door welke
       persoon de beslissing daartoe is genomen en zendt een afschrift mee
       van de beslissing bedoeld in het tweede of derde lid. Indien de
       behandeling plaatsvindt in een situatie waarin het de patiënt is die
       zich verzet, vermeldt de geneesheer-directeur tevens of deze in staat
       kan worden geacht gebruik te maken van de regeling, vervat in de
       artikelen 41 en 41a. Van de beëindiging van een behandeling
       overeenkomstig het eerste of het derde lid, geeft hij kennis aan de
       inspecteur.

     6. De geneesheer-directeur geeft van een behandeling overeenkomstig
       het eerste lid, onderscheidenlijk van de voortzetting van de
       behandeling overeenkomstig het derde lid, voorts - indien van
       toepassing - zo spoedig mogelijk kennis aan de in artikel 38a, vierde
       lid, bedoelde persoon.

     7. De inspecteur stelt na beëindiging van elke behandeling
       overeenkomstig dit artikel, doch in ieder geval na afloop van de
       termijn bedoeld in het tweede lid, een onderzoek in of de beslissing
       daartoe zorgvuldig is genomen en of de uitvoering van de behandeling
       zorgvuldig is geschied.

  Artikel 38d

     1. Ten aanzien van een patiënt die zich met een verklaring als bedoeld
       in artikel 34p heeft verbonden wordt voor in de verklaring voorziene
       duur in het behandelingsplan de in de verklaring voorziene behandeling
       opgenomen.

     2. Onverminderd artikel 38, vijfde lid, derde volzin, kan met
       betrekking tot een patiënt die zich met een verklaring als bedoeld in
       artikel 34p heeft verbonden, de in de verklaring voorziene behandeling
       worden toegepast, ook indien de patiënt zich daartegen verzet.

     3. Artikel 34n, vierde lid, is van toepassing.

  Artikel 39

     1. Met betrekking tot een patiënt op wie hoofdstuk II toepassing heeft
       gevonden, kunnen, anders dan ter uitvoering van een behandelingsplan
       met inachtneming van artikel 38, 38b of 38c, geen middelen of
       maatregelen worden toegepast dan ter overbrugging van tijdelijke
       noodsituaties welke door de patiënt in het ziekenhuis als gevolg van
       de stoornis van de geestvermogens worden veroorzaakt.

     2. De middelen en maatregelen die kunnen worden toegepast in gevallen
       als bedoeld in het eerste lid, worden bij algemene maatregel van
       bestuur aangewezen. Daarbij worden termijnen aangegeven, gedurende
       welke ten hoogste de onderscheidene middelen en maatregelen met
       betrekking tot een bepaalde patiënt mogen worden toegepast.

     3. De geneesheer-directeur geeft zo spoedig mogelijk na het begin van
       de toepassing van een middel of maatregel als bedoeld in de vorige
       leden daarvan kennis aan de echtgenoot, de wettelijke
       vertegenwoordiger of, ingeval deze ontbreken, de naaste
       (familie)betrekkingen, en in ieder geval aan de inspecteur. Van de
       beëindiging van een middel of maatregel geeft hij zo spoedig mogelijk
       kennis aan de inspecteur. De kennisgeving geschiedt op een daartoe
       door Onze Minister voorgeschreven formulier.

  Artikel 39a

   De kennisgeving van de geneesheer-directeur aan de inspecteur bedoeld in
   de artikelen 38, zesde lid, 38c, vijfde lid, en 39, derde lid, geschiedt
   op een daartoe door Onze Minister voorgeschreven formulier.

  Artikel 40

     1. De poststukken, gericht aan of afkomstig van een patiënt op wie
       hoofdstuk II toepassing heeft gevonden, kunnen in aanwezigheid van de
       patiënt worden onderworpen aan een controle op meegezonden voorwerpen.

     2. Tenzij de bezoeker een advocaat is die als raadsman van de patiënt
       optreedt, dan wel een justitiële autoriteit, de hoofdinspecteur of de
       inspecteur, kunnen beperkingen in het recht op het ontvangen van
       bezoek overeenkomstig de daarvoor geldende huisregels worden opgelegd,
       doch slechts:

               a. indien van het bezoek ernstige nadelige gevolgen moeten worden
            gevreesd voor de gezondheidstoestand van de patiënt, voor zover
            dit telkenmale uit een uitdrukkelijke verklaring van de voor zijn
            behandeling verantwoordelijke persoon blijkt, dan wel

               b. indien dit ter voorkoming van verstoring van de orde in het
            ziekenhuis, zoals die in de huisregels is beschreven, of ter
            voorkoming van strafbare feiten noodzakelijk is.

     3. Beperkingen in het recht op bewegingsvrijheid in en rond het
       ziekenhuis overeenkomstig de daarvoor geldende huisregels kunnen,
       anders dan als middel of maatregel, aangegeven bij algemene maatregel
       van bestuur krachtens artikel 39, tweede lid, worden opgelegd:

               a. indien naar het oordeel van de voor de behandeling
            verantwoordelijke persoon van de uitoefening van het recht op de
            bewegingsvrijheid ernstige nadelige gevolgen moeten worden
            gevreesd voor de gezondheidstoestand van de patiënt,

               b. indien dit ter voorkoming van verstoring van de orde in het
            ziekenhuis, zoals die in de huisregels is beschreven, of ter
            voorkoming van strafbare feiten noodzakelijk is, dan wel

               c. in geval van een patiënt ten aanzien van wie een
            observatiemachtiging is verleend, indien dit noodzakelijk is om
            het onderzoek, bedoeld in artikel 14h, tweede lid, te kunnen
            uitvoeren.

     4. Beperkingen in het recht op vrij telefoonverkeer overeenkomstig de
       daarvoor geldende huisregels kunnen, tenzij het betreft verkeer met
       een advocaat die als raadsman van de patiënt optreedt, dan wel een
       justitiële autoriteit, de hoofdinspecteur of de inspecteur, worden
       opgelegd:

               a. indien naar het oordeel van de voor de behandeling
            verantwoordelijke persoon van de uitoefening van het recht op
            vrij telefoonverkeer ernstige nadelige gevolgen moeten worden
            gevreesd voor de gezondheidstoestand van de patiënt, dan wel

               b. indien dit ter voorkoming van verstoring van de orde in het
            ziekenhuis, zoals die in de huisregels is beschreven, of ter
            voorkoming van strafbare feiten noodzakelijk is.

     5. Van de oplegging van beperkingen overeenkomstig het tweede, derde
       of vierde lid wordt onverwijld mededeling gedaan aan de
       geneesheer-directeur.

     6. Ten aanzien van beslissingen als bedoeld in het tweede tot en met
       het vierde lid kan toepassing van artikel 4:8 van de Algemene wet
       bestuursrecht achterwege worden gelaten indien de patiënt op grond van
       de stoornis van zijn geestvermogens niet in staat is zijn wil te
       bepalen met betrekking tot de voorgenomen beslissing. In dat geval
       wordt zo mogelijk de in artikel 38, tweede lid, of 38a, vierde lid,
       bedoelde persoon gehoord.

  Artikel 40a

   De patiënt ten aanzien van wie een beslissing wordt genomen waartegen op
   grond van artikel 41, eerste lid, een klacht kan worden ingediend, wordt
   door de zorg van de geneesheer-directeur schriftelijk geïnformeerd over de
   gronden waarop de beslissing berust, over de mogelijkheid de
   patiëntenvertrouwenspersoon in te schakelen en over de mogelijkheid
   gebruik te maken van de artikelen 41 tot en met 41b.

  Artikel 41

     1. De patiënt, elke andere in het ziekenhuis verblijvende patiënt en
       ieder der in artikel 4, eerste lid, bedoelde personen kan tegen een
       beslissing als bedoeld in artikel 38, tweede lid, tweede volzin, en
       vijfde lid, derde volzin, artikel 38a, vierde lid, artikel 38c, tweede
       en derde lid en de artikelen 39 en 40, alsmede tegen een beslissing
       over niet-toepassing van het overeengekomen behandelingsplan een
       schriftelijke klacht indienen bij het bestuur van het psychiatrisch
       ziekenhuis.

     2. Het bestuur van een ziekenhuis belast een commissie met de
       behandeling van en de beslissing op klachten als bedoeld in het eerste
       lid. Bij algemene maatregel van bestuur worden regels gegeven met
       betrekking tot de samenstelling van de commissies en met betrekking
       tot de wijze waarop klachten worden behandeld.

     3. Het adres waar een klacht moet worden ingediend, wordt door de zorg
       van de geneesheer-directeur door bevestiging van een schriftelijke
       mededeling dienaangaande op de daarvoor in aanmerking komende plaatsen
       in het ziekenhuis bekendgemaakt.

     4. De commissie kan de beslissing waartegen de klacht is gericht,
       schorsen.

     5. Een klacht kan buiten behandeling worden gelaten, indien een
       gelijke klacht nog in behandeling is.

     6. De commissie geeft binnen twee weken na ontvangst van de klacht of,
       indien het betreft een klacht tegen een beslissing die ten tijde van
       de indiening geen gevolg meer heeft of waaraan in de tijd dat de
       klacht bij de commissie aanhangig is het gevolg is komen te vervallen,
       binnen vier weken na ontvangst van de klacht, van zijn met redenen
       omklede beslissing op de klacht of van het niet in behandeling nemen
       daarvan op grond van het bepaalde in het vijfde lid, kennis aan de
       klager, de betrokken patiënt, de behandelende persoon, de
       geneesheer-directeur, het bestuur en de inspecteur.

     7. De beslissing van de commissie strekt tot:

               a. onbevoegdverklaring van de commissie,

               b. niet-ontvankelijkverklaring van de klacht,

               c. ongegrondverklaring van de klacht, of

               d. gegrondverklaring van de klacht.

     8. Indien de commissie de klacht gegrond verklaart, vernietigt zij de
       bestreden beslissing geheel of gedeeltelijk. Gehele of gedeeltelijke
       vernietiging brengt vernietiging van de rechtsgevolgen van de
       beslissing of het vernietigde gedeelte van de beslissing mee.

     9. Indien de commissie de klacht gegrond verklaart, kan zij de voor de
       behandeling verantwoordelijke persoon opdragen een nieuwe beslissing
       te nemen of een andere handeling te verrichten met inachtneming van
       haar beslissing.

     10. De commissie kan de voor de behandeling verantwoordelijke persoon
       een termijn stellen voor het nemen van een nieuwe beslissing of het
       verrichten van een andere handeling.

  Artikel 41a

     1. Indien de commissie niet tijdig een beslissing heeft genomen of
       indien de beslissing van de commissie niet inhoudt dat de klacht
       gegrond is, kan de klager de inspecteur schriftelijk vragen om een
       verzoekschrift bij de rechter in te dienen ter verkrijging van de
       beslissing over de klacht. Bevoegd is de rechtbank van het
       arrondissement waarin het betrokken psychiatrisch ziekenhuis is
       gelegen. Artikel 7, tweede lid, is van overeenkomstige toepassing. De
       termijn voor het indienen van een verzoek bedraagt zes weken, ingaande
       op de dag na die waarop de commissie uiterlijk had moeten beslissen
       dan wel ingaande op de dag waarop de beslissing van de commissie aan
       de klager bekend is gemaakt. De klager voegt bij het verzoek een
       afschrift van de klacht en een afschrift van de beslissing op de
       klacht.

     2. De inspecteur behoeft geen gevolg te geven aan het verzoek, indien
       hij de klacht kennelijk niet ontvankelijk acht. Van een
       niet-ontvankelijk-verklaring doet hij binnen twee weken na de dag
       waarop hij het verzoek heeft ontvangen, mededeling aan de klager, de
       patiënt, indien hij niet de klager is, de raadsman van de klager, de
       voor de behandeling verantwoordelijke persoon, de
       geneesheer-directeur, het bestuur en de commissie. In andere gevallen
       dient hij binnen twee weken na de dag waarop hij het verzoek heeft
       ontvangen, een verzoekschrift bij de rechter in, waarin de beslissing
       over de klacht wordt gevraagd.

     3. Indien de klager niet de patiënt is, hoort de inspecteur de patiënt
       om vast te stellen of deze bedenkingen heeft tegen de indiening van
       een verzoekschrift ter verkrijging van de beslissing van de rechter
       over de klacht. De inspecteur kan slechts om gewichtige redenen
       besluiten om aan het verzoek gevolg te geven indien de patiënt
       hiertegen bedenkingen heeft.

     4. De inspecteur geeft in zijn verzoekschrift met redenen omkleed
       blijk van zijn zienswijze. Hij voegt bij zijn verzoekschrift een
       afschrift van de klacht en een afschrift van de beslissing op de
       klacht.

     5. Indien de klager de patiënt is, kan hij, onverminderd de eerste
       volzin van het eerste lid, in de gevallen bedoeld in die volzin, zelf
       een verzoekschrift bij de rechter indienen ter verkrijging van de
       beslissing over de klacht. Het eerste lid, tweede tot en met vijfde
       volzin, is van overeenkomstige toepassing.

     6. Artikel 8, met uitzondering van het derde lid, is met betrekking
       tot de behandeling van een verzoekschrift van overeenkomstige
       toepassing, met dien verstande dat de rechter in elk geval hoort de
       klager, de patiënt, indien deze niet de klager is en deze bereid is
       zich te doen horen, en de voor de behandeling verantwoordelijke
       persoon. De overige personen, bedoeld in artikel 8, vierde lid, worden
       slechts zo nodig gehoord. Indien niet blijkt dat de klager reeds een
       raadsman heeft, kan uitsluitend de rechter aan het bureau
       rechtsbijstandvoorziening last geven tot toevoeging van een raadsman.

     7. De rechter kan de beslissing waartegen de klacht is gericht,
       schorsen.

     8. Indien de rechter de klacht kennelijk ongegrond acht, kan hij
       zonder behandeling ter terechtzitting onmiddellijk op het
       verzoekschrift beschikken.

     9. De rechter beslist binnen vier weken na indiening van het
       verzoekschrift. Tegen de beslissing van de rechter staat geen hoger
       beroep open.

     10. De beslissing strekt tot:

               a. onbevoegdverklaring van de rechtbank,

               b. niet-ontvankelijkverklaring van het verzoek of de klacht,

               c. ongegrondverklaring van de klacht, of

               d. gegrondverklaring van de klacht.

     11. Indien de rechtbank de klacht gegrond verklaart, vernietigt zij de
       bestreden beslissing geheel of gedeeltelijk. Gehele of gedeeltelijke
       vernietiging van de beslissing brengt vernietiging van de
       rechtsgevolgen van de beslissing of het vernietigde gedeelte van de
       beslissing mee.

     12. Indien de rechtbank het beroep gegrond verklaart, kan zij de voor
       de behandeling verantwoordelijke persoon opdragen een nieuwe
       beslissing te nemen of een andere handeling te verrichten met
       inachtneming van haar uitspraak.

     13. De rechtbank kan de voor de behandeling verantwoordelijke persoon
       een termijn stellen voor het nemen van een nieuwe beslissing of het
       verrichten van een andere handeling.

     14. De rechtbank kan bepalen dat, indien of zolang de voor de
       behandeling verantwoordelijke persoon niet voldoet aan de beslissing
       van de rechter, de rechtspersoon die het psychiatrisch ziekenhuis in
       stand houdt, aan de patiënt op wie de klacht betrekking heeft een in
       de beslissing vast te stellen dwangsom verbeurt. De artikelen 611a tot
       en met 611i van het Wetboek van Burgerlijke Rechtsvordering zijn van
       overeenkomstige toepassing.

     15. De griffier zendt zo spoedig mogelijk een afschrift van de
       beslissing aan de klager, de patiënt, indien hij niet de klager is, de
       raadsman van de klager, de voor de behandeling verantwoordelijke
       persoon, de geneesheer-directeur, het bestuur, de commissie en de
       inspecteur.

  Artikel 41b

     1. Indien de klager de patiënt is, kan de inspecteur of de klager bij
       een verzoekschrift als bedoeld in artikel 41a, eerste lid,
       onderscheidenlijk vijfde lid, verzoeken de klager een schadevergoeding
       toe te kennen ten laste van de rechtspersoon die het betrokken
       psychiatrisch ziekenhuis in stand houdt, op de grond dat de beslissing
       waartegen de klacht is gericht, onrechtmatig is. De rechter kan op dit
       verzoek afzonderlijk beslissen.

     2. Op een verzoek als bedoeld in het eerste lid is artikel 41a,
       negende lid, niet van toepassing.

  Artikel 42

   De inspecteur, bevindend dat een patiënt die zich tegen de toepassing van
   een behandeling verzet, niet in staat kan worden geacht gebruik te maken
   van de regeling, vervat in de artikelen 41 en 41a, kan een verzoekschrift
   indienen ter verkrijging van de beslissing van de rechter over de
   beslissing ter zake van de noodzaak de behandeling waartegen de patiënt
   zich verzet, toe te passen. Artikel 41a, eerste lid, tweede en derde
   volzin, is van overeenkomstige toepassing. De inspecteur dient zo spoedig
   mogelijk een verzoekschrift bij de rechter in. Artikel 41a, vierde lid,
   eerste volzin, zesde lid, eerste en tweede volzin, negende tot en met
   vijftiende lid, is van overeenkomstige toepassing.

  Artikel 43

     1. De patiënt op wie hoofdstuk II toepassing heeft gevonden, kan,
       onverminderd zijn recht om zelf een overplaatsing te bewerkstelligen,
       aan de geneesheer-directeur mondeling of schriftelijk overplaatsing
       verzoeken naar een al dan niet door hem met name genoemd ander
       ziekenhuis.

     2. Indien de geneesheer-directeur van oordeel is dat het in het belang
       van de patiënt is aan het verzoek gevolg te geven, neemt hij terzake
       de nodige stappen.

     3. Indien de geneesheer-directeur meent aan het verzoek niet te kunnen
       voldoen, stelt hij schriftelijk de patiënt daarvan in kennis, onder
       mededeling van de redenen waarom hij meent aan het verzoek geen gevolg
       te kunnen geven. Hij zendt een afschrift van zijn beslissing aan de
       inspecteur.

     4. De inspecteur hoort zo nodig de patiënt. Indien de inspecteur
       overplaatsing gewenst voorkomt, treft hij de nodige maatregelen om
       opneming in een ander ziekenhuis te bewerkstelligen. De
       geneesheer-directeur draagt op aanwijzing van de inspecteur zorg voor
       overbrenging van de patiënt naar het andere ziekenhuis.

  Artikel 44

     1. Bij algemene maatregel van bestuur kunnen aanvullende regels worden
       gegeven ter waarborging van de rechten van de personen op wie
       hoofdstuk II toepassing heeft gevonden.

     2. Een algemene maatregel van bestuur op grond van het eerste lid of
       op grond van artikel 37, vierde lid, 38, derde lid, tweede volzin,
       38a, tweede lid, 38c, vierde lid, 39, tweede lid, of 41, tweede lid,
       wordt vastgesteld op de voordracht van Onze Minister in
       overeenstemming met Onze Minister van Justitie.

  Hoofdstuk IV. Verlof en ontslag

  Artikel 45

     1. Indien de uit de stoornis van de geestvermogens voortvloeiende
       gevaarlijkheid van een met toepassing van hoofdstuk II in een
       psychiatrisch ziekenhuis niet zijnde een zwakzinnigeninrichting of
       verpleeginrichting, opgenomen patiënt zover is verminderd dat het
       verantwoord is hem tijdelijk in de maatschappij te doen terugkeren,
       geeft de geneesheer-directeur hem, voor zover dit in het belang van de
       patiënt gewenst is, verlof het psychiatrisch ziekenhuis niet zijnde
       een zwakzinnigeninrichting of verpleeginrichting, voor een daarbij aan
       te geven periode te verlaten. Zo mogelijk en nodig wordt tevoren
       overleg gepleegd met de in artikel 4, eerste lid, bedoelde personen,
       met degene door wie de patiënt voorafgaande aan zijn opneming in een
       ziekenhuis werd verzorgd, alsmede met de instelling of psychiater, die
       betrokkene voorafgaande aan zijn opneming behandelde of begeleidde, en
       de huisarts van betrokkene.

     2. Verlof voor een aaneengesloten periode van meer dan 60 uren kan per
       kalenderjaar ten hoogste twee maal worden gegeven en wel telkens voor
       ten hoogste twee weken. Indien overwogen wordt het verlof langer dan
       60 uren te doen duren, wordt overleg gepleegd met de inspecteur in
       wiens ambtsgebied het psychiatrisch ziekenhuis is gelegen.

     3. Aan het verlof kunnen voorwaarden betreffende de behandeling of het
       gedrag van de patiënt, voorzover dit gedrag het gevaar voortvloeiend
       uit de stoornis van de geestvermogens, beïnvloedt, worden verbonden.
       De voorwaarden mogen de vrijheid van godsdienst of levensovertuiging
       dan wel de staatkundige vrijheid niet beperken. De
       geneesheer-directeur verleent slechts verlof indien de patiënt zich
       bereid heeft verklaard tot naleving van de voorwaarden of
       redelijkerwijs is aan te nemen dat betrokkene de voorwaarden zal
       naleven.

     4. Tot de voorwaarden, bedoeld in het derde lid, kan de opdracht
       behoren dat de betrokkene zich stelt onder toezicht van een daarbij
       aangewezen instelling of natuurlijke persoon, die hem bij de naleving
       van de andere voorwaarden hulp en steun verleent.

     5. Onze Minister stelt een lijst samen van instellingen die aangewezen
       kunnen worden voor het uitoefenen van toezicht, als in het vierde lid
       bedoeld.

     6. De geneesheer-directeur verschaft aan de patiënt bij het verlenen
       van verlof een schriftelijke verklaring, inhoudende dat aan hem verlof
       is verleend.

  Artikel 46

     1. De geneesheer-directeur trekt het in artikel 45 bedoelde verlof in,
       wanneer de uit de stoornis van de geestvermogens voortvloeiende
       gevaarlijkheid van betrokkene dit noodzakelijk maakt en wanneer het
       gevaar niet door tussenkomst van personen of instellingen buiten een
       psychiatrisch ziekenhuis kan worden afgewend. Het verlof kan door de
       geneesheer-directeur worden ingetrokken wanneer de patiënt de gestelde
       voorwaarden niet nakomt of op verzoek van de patiënt. De
       geneesheer-directeur stelt zich op de hoogte van de actuele
       geestelijke gezondheidstoestand van de patiënt. De
       geneesheer-directeur stelt de patiënt uiterlijk vier dagen na de
       intrekking van het verlof schriftelijk in kennis van zijn beslissing,
       onder mededeling van de redenen die tot de intrekking hebben geleid.

     2. Met betrekking tot het besluit van de geneesheer-directeur tot
       intrekking van het verlof staat voor betrokkene en voor ieder der in
       artikel 4, eerste lid, bedoelde personen de mogelijkheid open de
       officier van justitie te verzoeken de beslissing van de rechter te
       verzoeken overeenkomstig artikel 14e, derde en vierde lid.

  Artikel 46a

   De geneesheer-directeur geeft een met toepassing van hoofdstuk II in een
   zwakzinnigeninrichting of verpleeginrichting opgenomen patiënt verlof voor
   zover en voor zolang het verantwoord is hem buiten de inrichting te laten
   verblijven.

  Artikel 47

     1. Indien de uit de stoornis van de geestvermogens voortvloeiende
       gevaarlijkheid van een met toepassing van hoofdstuk II in een
       psychiatrisch ziekenhuis verblijvende patiënt zover is verminderd dat
       het verlenen van ontslag uit het psychiatrisch ziekenhuis onder
       daaraan te verbinden voorwaarden verantwoord is, verleent de
       geneesheer-directeur hem, voor zover dit in het belang van de patiënt
       gewenst is, voorwaardelijk ontslag.

     2. Artikel 45, eerste lid, laatste volzin, derde lid, en vierde,
       vijfde en zesde lid, is van overeenkomstige toepassing. De
       geneesheer-directeur stelt tevoren de echtgenoot, de wettelijke
       vertegenwoordiger alsmede de naaste (familie) betrekkingen van de
       patiënt op de hoogte van het voorgenomen voorwaardelijk ontslag.

     3. Met betrekking tot intrekking van het voorwaardelijk ontslag is
       artikel 46 van overeenkomstige toepassing.

  Artikel 48

     1. Tenzij voortzetting van het verblijf in het psychiatrisch
       ziekenhuis als vrijwillig patiënt gewenst is en betrokkene blijk geeft
       van de nodige bereidheid daartoe, verleent de geneesheer-directeur een
       patiënt op wie hoofdstuk II toepassing heeft gevonden, ontslag uit het
       ziekenhuis zodra zich één van de volgende omstandigheden voordoet:

               a. de betrokkene niet of niet langer in zijn geestvermogens
            gestoord of gevaarlijk is dan wel het gevaar door tussenkomst van
            personen of instellingen buiten een psychiatrisch ziekenhuis kan
            worden afgewend;

               b. de geldigheidsduur van een der in hoofdstuk II, paragrafen 1
            tot en met 4, bedoelde rechterlijke machtigingen is verstreken,
            tenzij voor het einde van de termijn een verzoek is gedaan tot
            het verlenen van een aansluitende rechterlijke machtiging; in dat
            geval verleent de geneesheer-directeur ontslag

                         1°. zodra op het verzoek is beschikt en de beschikking niet
                 strekt tot voortgezet verblijf;

                         2°. zodra de termijn voor het geven van de beschikking is
                 verstreken;

               c. door de officier geen verzoek wordt gedaan of door de rechter
            afwijzend wordt beschikt ter zake van een machtiging tot
            voortzetting van de inbewaringstelling ten aanzien van een met
            toepassing van artikel 20 in het ziekenhuis verblijvend persoon
            dan wel - indien binnen de daarvoor gestelde termijn geen
            beschikking is gegeven - zodra de termijn voor het geven van de
            beschikking is verstreken; of

               d. door de rechter ontslag na toepassing van artikel 49 wordt
            bevolen.

     2. In afwijking van het bepaalde in het eerste lid, onder b, ten
       tweede, en onder c, verleent de geneesheer-directeur hangende het
       onderzoek van de rechter geen ontslag, indien de rechter de
       beschikking niet binnen de gestelde termijn heeft gegeven ten gevolge
       van het horen van een deskundige op verzoek van de betrokken patiënt.

     3. Artikel 45, eerste lid, laatste volzin, tweede lid, laatste volzin
       en zesde lid, is van overeenkomstige toepassing. De
       geneesheer-directeur stelt tevoren de echtgenoot, de wettelijke
       vertegenwoordiger alsmede de naaste (familie)betrekkingen van de
       patiënt op de hoogte van het voorgenomen ontslag.

  Artikel 49

     1. Een met toepassing van hoofdstuk II, §§ 1 tot en met 4, in een
       psychiatrisch ziekenhuis verblijvende patiënt, ieder der in artikel 4,
       eerste lid, bedoelde personen alsmede de inspecteur en de officier van
       justitie, in wier ambtsgebied het psychiatrisch ziekenhuis is gelegen,
       kan aan de geneesheer-directeur van het psychiatrisch ziekenhuis het
       voorwaardelijk ontslag of het ontslag van de patiënt uit het
       ziekenhuis verzoeken.

     2. De geneesheer-directeur beslist op het verzoek met inachtneming van
       artikel 47, onderscheidenlijk artikel 48. De beslissing wordt aan de
       inspecteur medegedeeld. Voor de toepassing van het derde en het tiende
       lid wordt met een afwijzende beslissing van de geneesheer-directeur
       gelijk gesteld het niet beslissen binnen twee weken na ontvangst van
       het verzoek.

     3. In geval van een afwijzende beslissing kan degene die de beslissing
       heeft verkregen, zo deze niet is de officier van justitie, de officier
       van justitie verzoeken de beslissing van de rechter te verzoeken. Het
       verzoek aan de officier van justitie wordt schriftelijk gedaan; bij
       het verzoek wordt gevoegd afschrift van het oorspronkelijk verzoek
       alsmede van de beslissing van de geneesheer-directeur.

     4. De inspecteur geeft desgevraagd of eigener beweging aan de officier
       van justitie schriftelijk zijn oordeel over het ontslagverzoek.

     5. Onverminderd het bepaalde in het zesde lid verzoekt de officier van
       justitie na ontvangst van het in het derde lid bedoelde verzoek met de
       bijbehorende stukken zo spoedig mogelijk de beslissing van de rechter.
       Aan de verzoeker wordt schriftelijk medegedeeld of het in de eerste
       volzin bedoelde verzoek door de officier van justitie is ingesteld.

     6. De officier van justitie behoeft geen gevolg te geven aan het in
       het derde lid bedoelde verzoek indien hij de verzoeker kennelijk niet
       ontvankelijk acht dan wel indien tijdens de vier maanden, voorafgaande
       aan het verzoek, reeds een verzoek door hem is ingediend bij de
       rechter en uit het nieuwe verzoek aan de officier van justitie niet
       blijkt van nieuwe feiten.

     7. Indien het verzoek aan de officier van justitie, bedoeld in het
       derde lid, afkomstig is van een ander dan de betrokken patiënt, hoort
       de officier van justitie de patiënt. Indien de patiënt bezwaar heeft
       tegen het uitlokken van een rechterlijke uitspraak over zijn ontslag
       uit het ziekenhuis, behoeft de officier van justitie evenmin gevolg te
       geven aan het verzoek.

     8. Een door de officier van justitie ingesteld verzoek om de
       beslissing van de rechter als bedoeld in het derde lid vervalt wanneer
       met betrekking tot dezelfde patiënt door de officier van justitie een
       verzoek tot het verlenen van een machtiging tot voortgezet verblijf
       wordt gedaan.

     9. Artikel 8 is van overeenkomstige toepassing met dien verstande dat
       het verzoek, indien dit afkomstig is van de patiënt, wordt behandeld
       door de meervoudige kamer van de rechtbank. Artikel 9, eerste lid,
       tweede volzin, en vijfde lid, is van overeenkomstige toepassing. De
       griffier zendt zo spoedig mogelijk een afschrift van de beschikking
       aan de verzoeker, de patiënt, zo deze niet is de verzoeker, de
       geneesheer-directeur en aan de inspecteur.

     10. Indien een beschikking tot ontslag onder voorwaarden wordt
       genomen, is artikel 45, eerste lid, tweede volzin, derde, vierde en
       vijfde lid, van overeenkomstige toepassing.

     11. In geval van een afwijzende beslissing op een door de officier van
       justitie gedaan verzoek als bedoeld in het eerste lid, kan de officier
       van justitie bij de rechter een verzoek doen tot het bevelen van
       ontslag onder voorwaarden dan wel ontslag. Het negende en tiende lid
       zijn van overeenkomstige toepassing.

  Artikel 50

   Bij of krachtens algemene maatregel van bestuur, vast te stellen op de
   voordracht van Onze Minister in overeenstemming met Onze Minister van
   Justitie, kunnen nadere regels worden gegeven met betrekking tot het in
   dit hoofdstuk bepaalde.

  Hoofdstuk V. Patiënten voor wie de Minister van Justitie
  medeverantwoordelijkheid draagt

  Artikel 51

     1. De artikelen 10, tweede lid, 15 tot en met 18, 36 tot en met 50 en
       56 tot en met 58 zijn, onverminderd het bepaalde in het tweede lid,
       van overeenkomstige toepassing met betrekking tot personen die op
       grond van een uitspraak van de strafrechter als bedoeld in artikel 37,
       eerste lid, van het Wetboek van Strafrecht in een psychiatrisch
       ziekenhuis verblijven.

     2. Met betrekking tot degenen die op grond van deze wet in een
       psychiatrisch ziekenhuis verblijven, zijn, indien zij tevens ter
       beschikking zijn gesteld met bevel tot verpleging van overheidswege,
       de artikelen 47, 48 en 49 niet van toepassing en wordt artikel 45 met
       dien verstande toegepast dat verlof door de geneesheer-directeur
       slechts wordt verleend in overeenstemming met Onze Minister van
       Justitie. Met het oog op de tenuitvoerlegging van het bevel tot
       verpleging van overheidswege kan de geneesheer-directeur het verblijf
       in het psychiatrisch ziekenhuis, bedoeld in dit lid en het eerste lid,
       na overleg met Onze Minister van Justitie, beëindigen. Het voorgaande
       is van overeenkomstige toepassing op degenen die op grond van deze wet
       en tevens met toepassing van artikel 15, vijfde lid, van de
       Penitentiaire beginselenwet in een psychiatrisch ziekenhuis
       verblijven.

     3. De artikelen 36 tot en met 41b, 44, 56, 57 en 58 zijn van
       overeenkomstige toepassing met betrekking tot personen die ter
       beschikking zijn gesteld met bevel tot verpleging van overheidswege en
       met betrekking tot personen aan wie de maatregel van plaatsing in een
       inrichting voor jeugdigen is opgelegd, indien die verpleging dan wel
       de tenuitvoerlegging van die maatregel plaatsvindt in een
       psychiatrisch ziekenhuis, niet zijnde een justitiële inrichting voor
       verpleging van ter beschikking gestelden als bedoeld in artikel 90,
       quinquies, tweede lid, van het Wetboek van Strafrecht.

  Artikel 52

   Voor de uitvoering van het bij of krachtens deze wet bepaalde, voor zover
   van toepassing op personen ten aanzien van wie krachtens enige wettelijke
   bepaling Onze Minister van Justitie medeverantwoordelijkheid draagt,
   handelt Onze Minister in overeenstemming met Onze Minister van Justitie.

  Hoofdstuk VI. Administratieve voorschriften

  § 1. Bescheiden voor opneming en verblijf

  Artikel 53

     1. Door een psychiatrisch ziekenhuis worden personen door wie of ten
       aanzien van wie in de zin van hoofdstuk II geen blijk wordt gegeven
       van de nodige bereidheid tot opneming of verblijf, slechts opgenomen
       tegen overlegging van één der in het tweede lid bedoelde bescheiden,
       dat op die personen betrekking heeft.

     2. De in het eerste lid bedoelde bescheiden zijn:

               a. een afschrift van een rechterlijke beschikking, houdende een
            machtiging als bedoeld in hoofdstuk II, §§ 1, 1b, 4 of 4a;

               b. een afschrift van een beschikking van de burgemeester of de
            rechter als bedoeld in hoofdstuk II, § 3;

               c. een afschrift van een beslissing van de geneesheer-directeur
            en een afschrift van de rechterlijke beschikking, houdende een
            voorwaardelijke machtiging;

               d. een uittreksel uit een uitspraak van de strafrechter als
            bedoeld in artikel 37, eerste lid, van het Wetboek van
            Strafrecht, voor zover die uitspraak betrekking heeft op de
            opneming;

               e. een uittreksel uit een rechterlijke uitspraak, waarbij met
            toepassing van artikel 37b of artikel 38c van het Wetboek van
            Strafrecht bevel wordt gegeven tot verpleging van overheidswege
            van een ter beschikking gestelde, voor zover die beslissing
            betrekking heeft op de terbeschikkingstelling en dit bevel;

               f. een afschrift van een last tot plaatsing in een inrichting
            voor verpleging van ter beschikking gestelden als bedoeld in
            artikel 13 van het Wetboek van Strafrecht;

               g. een afschrift van een tot opneming strekkende beschikking op
            grond van het bij en krachtens de Penitentiaire beginselenwet
            bepaalde;

               h. een uittreksel uit een rechtelijke uitspraak, waarbij met
            toepassing van artikel 77h van het Wetboek van Strafrecht
            plaatsing in een inrichting voor jeugdigen wordt bevolen, voor
            zover die uitspraak betrekking heeft op deze maatregel;

               i. een afschrift van een tot opneming voor onderzoek of
            observatie strekkende beschikking op grond van enige daartoe de
            mogelijkheid openende wettelijke bepaling.

     3. In afwijking van het bepaalde in het eerste lid ten aanzien van een
       persoon door wie niet blijk wordt gegeven van de nodige bereidheid, is
       bij opneming en verblijf van een persoon in een zwakzinnigeninrichting
       of verpleeginrichting overlegging van de bescheiden, bedoeld in het
       tweede lid, vereist, indien door die persoon blijk wordt gegeven van
       verzet tegen opneming en verblijf.

  Artikel 54

     1. Indien door of ten aanzien van een in een ziekenhuis, al dan niet
       zijnde een psychiatrisch ziekenhuis, op grond van één der in artikel
       53, tweede lid, bedoelde beslissingen opgenomen persoon na verloop van
       de geldigheidsduur daarvan in de zin van hoofdstuk II geen blijk wordt
       gegeven van de bereidheid tot voortzetting van het verblijf, dan wel
       indien door of ten aanzien van een niet op grond van één der bedoelde
       beslissingen opgenomen persoon in de zin van hoofdstuk II blijk wordt
       gegeven van de wil tot beëindiging van het verblijf, wordt het
       verblijf door het ziekenhuis slechts voortgezet tegen overlegging van
       één der in het tweede lid bedoelde bescheiden, dat op die persoon
       betrekking heeft. In afwijking van het bepaalde in de voorgaande
       volzin betreffende het blijk geven van de bereidheid door de opgenomen
       persoon, dient in het geval dat een machtiging is verleend op grond
       van artikel 3, na verloop van de geldigheidsduur van die machtiging
       aan de in de eerste volzin gestelde voorwaarde te worden voldaan,
       indien door de opgenomen persoon blijk wordt gegeven aan verzet tegen
       voortzetting van het verblijf.

     2. De in het eerste lid bedoelde bescheiden zijn:

               a. een afschrift van een rechterlijke beschikking, houdende een
            machtiging als bedoeld in hoofdstuk II, paragrafen 1, 2, 3 of 4;

               b. een mededeling van de officier van justitie ingevolge artikel
            16, derde lid, juncto artikel 6, derde lid, dat door hem een
            verzoek is gedaan tot het verkrijgen van een machtiging tot
            voortgezet verblijf;

               c. een afschrift van een beschikking van de strafrechter tot
            verlenging van de terbeschikkingstelling op grond van artikel 38d
            van het Wetboek van Strafrecht;

               d. een afschrift van een tot verlenging van het verblijf
            strekkende beslissing op grond van enige daartoe de mogelijkheid
            opende wettelijke bepaling.

  Artikel 55

     1. Bij overplaatsing naar een ander ziekenhuis, al dan niet zijnde een
       psychiatrisch ziekenhuis, geschiedt de opneming daarin onder
       overlegging van een afschrift van een beslissing als bedoeld in de
       artikelen 53 en 54, op dat tijdstip van kracht voor de betrokken
       patiënt.

     2. De geneesheer-directeur van het ziekenhuis, al dan niet zijnde een
       psychiatrisch ziekenhuis, waarin de patiënt na overplaatsing is
       opgenomen, geeft van de overplaatsing zo spoedig mogelijk kennis aan
       de griffier van de rechtbank of het gerechtshof dan wel aan de
       burgemeester die de in het eerste lid bedoelde beslissing heeft
       genomen.

     3. De griffier geeft van de overplaatsing van de patiënt - onder
       vermelding van het ziekenhuis waar betrokkene is opgenomen - kennis
       aan de personen en instellingen, die op grond van de artikelen 9,
       tweede lid, onder e, en 12, eerste en tweede lid, door hem zijn in
       kennis gesteld van de in het eerste lid bedoelde beslissing, alsmede
       aan de inspecteur en aan de officier van justitie, in wier ambtsgebied
       het ziekenhuis is gelegen, indien de overplaatsing geschiedde naar een
       ziekenhuis in een ander ambtsgebied.

     4. De burgemeester die de in het eerste lid bedoelde beslissing heeft
       genomen, geeft van de overplaatsing van de patiënt - onder vermelding
       van het ziekenhuis waar betrokkene is opgenomen - kennis aan de
       personen die door hem op grond van de artikelen 25 en 26 zijn in
       kennis gesteld van de in het eerste lid bedoelde beslissing of van een
       andere overplaatsing, alsmede aan de inspecteur en de officier van
       justitie, in wier ambtsgebied het ziekenhuis is gelegen, indien de
       overplaatsing geschiedde naar een ziekenhuis in een ander ambtsgebied.

     5. Het tweede, derde en vierde lid zijn niet van toepassing met
       betrekking tot patiënten die zijn opgenomen onder overlegging van een
       afschrift van een beslissing als bedoeld in artikel 53, tweede lid,
       onder d, e, f en g, of artikel 54, tweede lid, onder c.

  § 2. Vastlegging van gegevens

  Artikel 56

     1. De geneesheer-directeur draagt zorg dat in het patiëntendossier van
       een persoon die met toepassing van hoofdstuk II §§ 1 tot en met 4 in
       een psychiatrisch ziekenhuis verblijft, aantekening wordt gehouden
       van:

               a. het op grond van artikel 38 of artikel 38a opgestelde
            behandelingsplan;

               b. de voortgang per maand in de uitvoering van dit plan;

               c. de medewerking van betrokkene aan de uitvoering van dit plan;

               d. indien over een behandelingsplan geen overeenstemming is
            bereikt, de reden daarvoor alsmede het daartoe door de voor de
            behandeling verantwoordelijke persoon gedane voorstel of de
            daartoe gedane voorstellen;

               e. indien artikel 38, vijfde lid, derde volzin, of artikel 38c,
            eerste lid toepassing heeft gevonden, de behandeling die is
            toegepast, en de redenen die hiertoe hebben geleid;

               f. de toepassing van artikel 39 ten aanzien van betrokkene en de
            redenen die hiertoe hebben geleid.

     2. De geneesheer-directeur draagt voorts zorg dat in het
       patiëntendossier aantekening wordt gehouden van:

               a. andere beslissingen als bedoeld in de hoofdstukken III en IV
            en de gronden waarop deze beslissingen zijn genomen;

               b. de ontvangen afschriften van rechterlijke beslissingen en
            uittreksels daaruit alsmede de afschriften van beschikkingen van
            de burgemeester als bedoeld in hoofdstuk II, § 3;

               c. ontvangen of afgegeven geneeskundige verklaringen als bedoeld
            in de artikelen 5, eerste lid, 16, eerste lid, 20, zevende lid,
            en 33, derde lid.

     3. De in het tweede lid, onder b, bedoelde afschriften en uittreksels,
       alsmede afschriften van de in het tweede lid, onder c, bedoelde
       verklaringen worden bij het desbetreffende patiëntendossier bewaard
       gedurende ten minste vijf jaren na de dagtekening van de beschikking,
       doch ten hoogste tot na verloop van vijf jaren na het einde van het
       verblijf van de betrokkene in het ziekenhuis, en vervolgens
       vernietigd. Bij het desbetreffende patiëntendossier wordt voorts een
       afschrift bewaard van het bewijs van ontvangst dat aan de patiënt
       overeenkomstig artikel 20, zesde lid, 36, vierde lid en 66, vierde
       lid, is afgegeven.

     4. Bij algemene maatregel van bestuur worden in het belang van de
       bescherming van de persoonlijke levenssfeer regels gegeven met
       betrekking tot de termijn gedurende welke de in het dossier opgenomen
       gegevens worden bewaard en met betrekking tot de overdracht van het
       dossier aan derden.

     5. Het bijhouden van het patiëntendossier geschiedt met het oog op de
       kwaliteit van de individuele hulpverlening en op de rechtspositie van
       de patiënt en zijn vertegenwoordigers.

  Artikel 56a

     1. De geneesheer-directeur draagt zorg dat in het patiëntendossier van
       een persoon die met toepassing van hoofdstuk II, paragraaf 4a, in een
       psychiatrisch ziekenhuis verblijft aantekening wordt gehouden van:

               a. de in de verklaring, bedoeld in artikel 34a, voorziene
            behandeling;

               b. de voortgang per maand in de uitvoering van de behandeling;

               c. de medewerking van de betrokkene aan de uitvoering van de
            behandeling.

     2. Artikel 56, vierde lid, is van toepassing.

     3. Het eerste en tweede lid zijn van overeenkomstige toepassing op een
       patiënt die een verklaring als bedoeld in artikel 34p heeft afgelegd,
       voorzover het gaat om de uitvoering van de in die verklaring voorziene
       behandeling.

  Artikel 57

   De geneesheer-directeur draagt, met het oog op het in het kader van deze
   wet uit te oefenen toezicht, zorg dat van elke toepassing van een middel
   of maatregel, aangewezen krachtens artikel 39, tweede lid, en van de
   redenen die daartoe hebben geleid, aantekening wordt gehouden in een
   register, ingericht naar een door Onze Minister vast te stellen model.

  § 3. Verstrekken van gegevens aan de inspecteur en officier van justitie

  Artikel 58

     1. De geneesheer-directeur doet eens per maand, met het oog op zijn
       bevoegdheden in het kader van deze wet aan de inspecteur en aan de
       officier van justitie, in wier ambtsgebied het ziekenhuis is gelegen,
       opgave van de namen der patiënten,

               - die zijn opgenomen, onder mededeling van de daarbij overgelegde
            bescheiden, als bedoeld in artikel 53;

               - aan wie verlof voor langer dan 60 uren of voorwaardelijk
            ontslag is verleend op grond van de artikelen 45 of 47, eerste
            lid, onder mededeling van de daaraan verbonden voorschriften
            onderscheidenlijk voorwaarden dan wel voor langer dan 60 uur
            verlof is verleend op grond van artikel 34o, eerste lid;

               - wier verlof of voorwaardelijk ontslag is ingetrokken op grond
            van artikel 46 of 47, derde lid;

               - aan wie ontslag is verleend op grond van artikel 34o, tweede
            lid, of artikel 48;

               - die zijn gestorven, onder mededeling van de doodsoorzaak.

     2. De geneesheer-directeur zendt voorts eens per maand aan de
       inspecteur, in wiens ambtsgebied het ziekenhuis is gelegen, een
       afschrift van de in het register, bedoeld in artikel 57, in de
       voorafgaande maand ingeschreven middelen en maatregelen.

     3. De geneesheer-directeur zendt tevens eens per maand met betrekking
       tot met toepassing van § 3 van hoofdstuk II opgenomen patiënten wier
       inbewaringstelling in de desbetreffende maand is beëindigd, aan de
       inspecteur een kort verslag, houdende de bevindingen van de
       behandelende persoon gedurende de periode van de inbewaringstelling.

     4. Indien een met toepassing van hoofdstuk II opgenomen patiënt of een
       patiënt als bedoeld in artikel 51 afwezig is zonder dat hem verlof of
       voorwaardelijk ontslag is verleend, wordt daarvan onverwijld
       mededeling gedaan aan de inspecteur en de officier van justitie. De
       officier van justitie verleent zo nodig medewerking in het belang van
       een zo spoedig mogelijk terugbrengen van de patiënt naar het
       psychiatrisch ziekenhuis. Van de terugkeer van een patiënt na
       ongeoorloofde afwezigheid wordt eveneens onverwijld mededeling gedaan
       aan de inspecteur en de officier van justitie.

     5. Bij of krachtens algemene maatregel van bestuur, vast te stellen op
       de voordracht van Onze Minister in overeenstemming met Onze Minister
       van Justitie, kunnen nadere voorschriften worden gegeven ten aanzien
       van het in het eerste en vierde lid bepaalde.

  Artikel 58a

   De behandelaar doet aan de inspecteur en aan de officier van justitie in
   wier ambtsgebied de woonplaats van de betrokkene is gelegen, zo spoedig
   mogelijk mededeling van de naam van degene aan wie hij een verklaring als
   bedoeld in artikel 14g, eerste lid, heeft verschaft.

  Artikel 58b [Vervallen per 17-01-1994]

  Artikel 58c [Vervallen per 17-01-1994]

  Hoofdstuk VII. De taak van de patiëntenvertrouwenspersoon

  Artikel 59

     1. Bij algemene maatregel van bestuur worden regels gegeven met
       betrekking tot de taak en de bevoegdheden van de
       patiëntenvertrouwenspersoon.

     2. Bij algemene maatregel van bestuur kan worden bepaald dat het
       bestuur van een psychiatrisch ziekenhuis, behorende tot een bij de
       maatregel aan te wijzen categorie, ervoor zorg draagt dat een patiënt
       kan worden bijgestaan door een patiëntenvertrouwenspersoon.

     3. Een algemene maatregel van bestuur op grond van het eerste of
       tweede lid wordt vastgesteld op de voordracht van Onze Minister in
       overeenstemming met Onze Minister van Justitie.

  Hoofdstuk VIII. Opneming in zwakzinnigeninrichtingen en verpleeginrichtingen
  zonder rechterlijke tussenkomst

  Artikel 60

     1. Opneming en verblijf in een zwakzinnigeninrichting of
       verpleeginrichting van een persoon die twaalf jaar of ouder is en geen
       blijk geeft van de nodige bereidheid ter zake, vindt in de gevallen
       dat niet ingevolge artikel 2, derde lid, onder b of c, dan wel
       ingevolge artikel 3 een machtiging is vereist, uitsluitend plaats,
       indien een commissie als bedoeld in het derde lid, die opneming
       noodzakelijk oordeelt.

     2. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld betreffende de behandeling van een aanvraag voor opneming en
       verblijf in een zwakzinnigeninrichting of verpleeginrichting in de
       gevallen dat ingevolge het eerste lid een commissie oordeelt over de
       noodzaak van die opneming en dat verblijf.

     3. Bij algemene maatregel van bestuur worden niet aan een
       zwakzinnigeninrichting of verpleeginrichting gebonden commissies
       ingesteld of aangewezen die met betrekking tot een aanvraag als
       bedoeld in het tweede lid, oordelen over de noodzaak van opneming en
       verblijf in een zwakzinnigeninrichting of verpleeginrichting.

     4. De in het derde lid bedoelde noodzaak is aanwezig, indien de
       betrokkene zich ten gevolge van de stoornis van de geestvermogens niet
       buiten de inrichting kan handhaven.

     5. Voorafgaand aan de behandeling van de aanvraag, bedoeld in het
       tweede lid, wordt de betrokkene mondeling en schriftelijk medegedeeld
       dat hij zich kan verzetten tegen opneming en verblijf in een
       zwakzinnigeninrichting of verpleeginrichting.

  Artikel 61

     1. De artikelen 36 tot en met 39, 40, derde en vijfde lid, 41 tot en
       met 44, 46a 56 en 57 zijn van overeenkomstige toepassing met
       betrekking tot een persoon die met toepassing van artikel 60 in een
       zwakzinnigeninrichting of verpleeginrichting is opgenomen.

     2. Indien een persoon op wie artikel 60 toepassing heeft gevonden,
       ervan blijk geeft het verblijf in de inrichting te willen beëindigen,
       is artikel 2, vierde lid, van toepassing.

  Artikel 62

   Bij algemene maatregel van bestuur kunnen regels worden gegeven die
   betrekking hebben op administratieve voorschriften betreffende opneming en
   verblijf in een zwakzinnigeninrichting of verpleeginrichting met
   toepassing van artikel 60, vastlegging van gegevens van personen op wie
   artikel 60 is toegepast, in het patiëntendossier en verstrekking van
   gegevens van die personen aan de inspecteur.

  Hoofdstuk IX. De taak van het Staatstoezicht op de geestelijke volksgezondheid

  Artikel 63

     1. Onverminderd het bepaalde in artikel 64 alsmede de hun bij of
       krachtens andere wettelijke bepalingen opgedragen taken hebben de
       hoofdinspecteur en de inspecteurs tot taak te waken voor de op het
       terrein van de volksgezondheid betrekking hebbende belangen van alle
       personen wier geestvermogens zijn gestoord. Zij zien deswege toe op
       een verantwoorde behandeling, verpleging, verzorging en bejegening van
       deze personen.

     2. De hoofdinspecteur en inspecteurs beschikken over de bevoegdheden,
       genoemd in de artikelen 5:15 tot en met 5:17 van de Algemene wet
       bestuursrecht voor zover dit redelijkerwijs voor de vervulling van hun
       in het eerste lid bedoelde taak noodzakelijk is. Zij zijn daarbij
       tevens bevoegd, met medeneming van de benodigde apparatuur, een woning
       binnen te treden zonder toestemming van de bewoner.

     3. Het bestuur van een ziekenhuis, al dan niet een psychiatrisch
       ziekenhuis zijnde, de daaraan verbonden geneeskundigen alsmede alle
       anderen die een persoon die gestoord is in zijn geestvermogens,
       behandelen, verplegen of verzorgen, geven aan de genoemde ambtenaren
       alle door hen verlangde inlichtingen, voor zover dit redelijkerwijs
       voor de vervulling van hun in het eerste lid bedoelde taak nodig is.

     4. Het bestuur van een ziekenhuis, al dan niet een psychiatrisch
       ziekenhuis zijnde, alsmede het bestuur van elke organisatie waardoor
       personen die gestoord zijn in hun geestvermogens worden gehuisvest,
       onderzocht of behandeld, verlenen aan de genoemde ambtenaren inzage
       van de patiëntendossiers.

     5. Het bestuur van een ziekenhuis of organisatie als bedoeld in het
       vierde lid, stelt de genoemde ambtenaren in de gelegenheid met de
       personen die gestoord zijn in hun geestvermogens te spreken, al dan
       niet op verzoek van die personen.

     6. Bevindende dat zich met betrekking tot een zich in de maatschappij
       bevindende persoon wiens geestvermogens zijn gestoord, een geval
       voordoet als bedoeld in artikel 2, geven de genoemde ambtenaren
       daarvan kennis aan de officier van justitie. Artikel 6, eerste lid, is
       van overeenkomstige toepassing.

  Artikel 64

     1. Een inspecteur bevindende dat een patiënt in een psychiatrisch
       ziekenhuis, niet zijnde een zwakzinnigeninrichting of
       verpleeginrichting, verblijft, terwijl niet is gebleken van de nodige
       bereidheid tot het verblijf in het ziekenhuis, en bij de
       patiëntenadministratie geen afschrift aanwezig is van een van de in de
       artikelen 53 en 54 bedoelde bescheiden, voor deze patiënt op dat
       tijdstip van kracht, nodigt de geneesheer-directeur uit hem mee te
       delen op grond van welke bescheiden deze patiënt in het psychiatrisch
       ziekenhuis is opgenomen.

     2. Het eerste lid is van overeenkomstige toepassing indien de
       inspecteur bevindt dat in een zwakzinnigeninrichting of
       verpleeginrichting personen verblijven die blijk geven van verzet
       tegen dat verblijf, terwijl bij de patiëntenadministratie geen
       afschrift aanwezig is van een van de in de artikelen 53 en 54 bedoelde
       bescheiden.

     3. De inspecteur geeft zo nodig de officier in wiens ambtsgebied het
       psychiatrisch ziekenhuis is gelegen, zo spoedig mogelijk kennis van de
       door de geneesheer-directeur verstrekte mededeling.

  Artikel 65

   Bij of krachtens algemene maatregel van bestuur, vast te stellen op de
   voordracht van Onze Minister in overeenstemming met Onze Minister van
   Justitie, kunnen nadere voorschriften worden gegeven met betrekking tot de
   uitoefening van de taak van de inspecteurs.

  Artikel 65a

     1. Met het toezicht op de naleving van het bepaalde bij of krachtens
       deze wet zijn belast de ambtenaren van het Staatstoezicht op de
       volksgezondheid.

     2. De in het eerste lid bedoelde ambtenaren beschikken niet over de
       bevoegdheden, genoemd in de artikelen 5:18 en 5:19 van de Algemene wet
       bestuursrecht.

  Hoofdstuk X. De taak van het openbaar ministerie

  Artikel 66

     1. Het openbaar ministerie is belast met de tenuitvoerlegging van de
       krachtens deze wet gegeven rechterlijke beschikkingen op verzoeken,
       gedaan naar aanleiding van een daartoe ontvangen verzoek als bedoeld
       in hoofdstuk II, §§ 1, 1b, 2 of 4a, dan wel zonder daaraan voorafgaand
       verzoek. Het openbaar ministerie is voor zover nodig voorts belast met
       de tenuitvoerlegging van de rechterlijke beschikkingen op verzoeken,
       gedaan op een verzoek als bedoeld in artikel 32 en van de
       beslissingen, genomen krachtens artikel 14d, eerste lid.

     2. Het openbaar ministerie doet de in het eerste lid bedoelde taak
       uitvoeren door ambtenaren, aangesteld voor de uitvoering van de
       politietaak, die zich voorzien van de bijstand van een of meer
       personen met kennis van de zorg voor personen die gestoord zijn in hun
       geestvermogens. De bedoelde ambtenaren kunnen daartoe elke plaats
       betreden waar de op te nemen persoon zich bevindt, voor zover dat
       redelijkerwijs voor de vervulling van hun taak nodig is.

     3. De ambtenaren, bedoeld in het tweede lid, kunnen aan de betrokkene
       voorwerpen ontnemen, die een gevaar voor de veiligheid van betrokkene
       of van anderen kunnen opleveren. Zij zijn bevoegd hem daartoe aan de
       kleding of aan het lichaam te onderzoeken.

     4. Zo mogelijk worden de overeenkomstig het derde lid ontnomen
       voorwerpen met de betrokkene overgebracht naar het psychiatrisch
       ziekenhuis waarin hij wordt opgenomen. In het ziekenhuis wordt de
       patiënt een bewijs van ontvangst afgegeven, waarin die voorwerpen zijn
       omschreven. De voorwerpen worden voor de patiënt bewaard, voor zover
       dit niet in strijd is met enig wettelijk voorschrift.

  Artikel 67

     1. De officieren van justitie bezoeken op onbepaalde tijden de bij
       gezamenlijk besluit van Onze Minister van Justitie en Onze Minister
       aangewezen psychiatrische ziekenhuizen in hun ambtsgebied om zich
       ervan te verzekeren dat niemand daarin wederrechtelijk wordt opgenomen
       of verblijft. Zij besteden daarbij ook aandacht aan de juiste
       uitvoering van artikel 36, derde en vierde lid, en artikel 40, van het
       bepaalde krachtens artikel 44 en van de hoofdstukken IV en VI, § 1.
       Het derde tot en met vijfde lid van artikel 63, voor zover betrekking
       hebbend op psychiatrische ziekenhuizen, en artikel 64, eerste lid,
       zijn van overeenkomstige toepassing.

     2. Bij het in het eerste lid bedoelde besluit wordt de frequentie van
       de bezoeken van de officieren van justitie bepaald.

  Artikel 68

   De officieren van justitie leggen hun bevindingen tijdens de bezoeken,
   bedoeld in artikel 67, eerste lid, vast in een jaarlijks verslag. Zij
   zenden deze verslagen aan Onze Minister van Justitie aan Onze Minister.

  Hoofdstuk XI. Strafbepalingen

  Artikel 69

     1. Met gevangenisstraf van ten hoogste drie jaren of geldboete van de
       derde categorie wordt gestraft hij, die opzettelijk iemand
       wederrechtelijk van de vrijheid berooft of beroofd houdt door deze
       persoon, zonder dat gebleken is van de nodige bereidheid daartoe, in
       een psychiatrisch ziekenhuis of ziekenhuis, niet zijnde een
       psychiatrisch ziekenhuis, te doen opnemen, op te nemen of diens
       verblijf aldaar te doen voortduren, terwijl hij weet dat de daarvoor
       benodigde bescheiden, als bedoeld in de artikelen 53 en 54, niet zijn
       overgelegd of aanwezig zijn.

     2. In afwijking van het bepaalde in het eerste lid wordt als
       opzettelijk iemand wederrechtelijk van zijn vrijheid beroven,
       aangemerkt het in een zwakzinnigeninrichting of verpleeginrichting
       doen opnemen of opnemen, hoewel de betrokkene blijk heeft gegeven van
       verzet daartegen, terwijl de in het eerste lid bedoelde bescheiden
       niet zijn overgelegd of aanwezig zijn.

     3. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       derde categorie wordt gestraft hij, die opzettelijk in strijd met het
       bepaalde bij of krachtens de artikelen 34n, tweede lid, 38, vijfde
       lid, 38b, 38c, 38d, eerste lid, of 39, eerste en tweede lid, middelen
       of maatregelen toepast met betrekking tot een patiënt op wie hoofdstuk
       II dan wel artikel 60 toepassing heeft gevonden, of die op grond van
       een uitspraak van de strafrechter als bedoeld in artikel 37, tweede
       lid, van het Wetboek van Strafrecht in een psychiatrisch ziekenhuis
       verblijft.

     4. De in dit artikel strafbaar gestelde feiten zijn misdrijven.

  Artikel 70

     1. Met geldboete van de tweede categorie wordt gestraft hij, die

               - in strijd handelt met het bepaalde bij of krachtens artikel 3;

               - niet voldoet aan een ingevolge artikel 10, tweede lid,
            opgelegde verplichting;

               - geen gevolg geeft aan een beschikking van de rechter, houdende
            een bevel tot het verschaffen van een verklaring als bedoeld in
            artikel 14g, eerste lid;

               - niet voldoet aan een ingevolge artikel 24 opgelegde
            verplichting;

               - in strijd handelt met het bepaalde bij of krachtens artikel 37,
            38, eerste, tweede, derde of zesde lid, 38a, eerste, derde of
            vierde lid, 38c, vierde of vijfde lid 39, derde lid, 57 of 63,
            derde, vierde of vijfde lid;

               - in strijd handelt met het bepaalde krachtens artikel 44, eerste
            lid of 56, vierde lid, voor zover zulks in de algemene maatregel
            van bestuur krachtens die artikelleden wordt bepaald;

               - voorwaarden aan verlof of voorwaardelijk ontslag verbindt in
            strijd met het bepaalde bij of krachtens artikel 45, derde lid,
            en artikel 47, tweede lid, juncto artikel 45, derde lid;

               - geen gevolg geeft aan een opdracht als bedoeld in artikel 41,
            negende lid, en artikel 41a, twaalfde lid, of een beschikking van
            de rechter, houdende een beslissing als bedoeld in artikel 46,
            tweede lid, 47, derde lid, of 49, derde of tiende lid.

     2. De in dit artikel strafbaar gestelde feiten zijn overtredingen.

  Hoofdstuk XII. Slot- en overgangsbepalingen

  Artikel 71

   Onze Minister zendt in overeenstemming met Onze Minister van Justitie
   binnen drie jaar na het krachtens artikel 80, tweede lid, vastgestelde
   tijdstip, en vervolgens telkens om de vijf jaar, aan de Staten-Generaal
   een verslag over de wijze waarop de wet is toegepast.

  Artikel 71a [Vervallen per 17-01-1994]

  Artikel 72

   De voordracht voor een krachtens artikel 14, 23, 34m, tweede lid, 37, 38,
   38a, 38c, 39, 41, 44, 50, 58, 60 of 62 vast te stellen algemene maatregel
   van bestuur wordt niet gedaan dan nadat het ontwerp in de Staatscourant is
   bekend gemaakt en aan een ieder de gelegenheid is geboden om binnen vier
   weken na de dag waarop de bekendmaking is geschied, wensen en bedenkingen
   ter kennis van Onze Minister te brengen. Gelijktijdig met de bekendmaking
   wordt het ontwerp aan de beide kamers der Staten-Generaal overgelegd.

  Artikel 72a

   Ingeval ingevolge het bij deze wet bepaalde de inspecteur een
   verzoekschrift indient, of een verzoekschrift als bedoeld in artikel 28,
   35 of 41a, vijfde lid, wordt ingediend, dan wel een van de daartoe
   bevoegde personen beroep instelt, behoeft de indiening van het
   verzoekschrift niet bij advocaat te geschieden.

  Artikel 73

     1. De artikelen 32-35 van de wet van 27 april 1884, Stb. 96, tot
       regeling van het Staatstoezicht op krankzinnigen worden ingetrokken op
       het in artikel 80, eerste lid, vermelde tijdstip.

     2. De overige bepalingen van de wet van 27 april 1884, Stb. 96, tot
       regeling van het Staatstoezicht op krankzinnigen worden ingetrokken op
       het krachtens artikel 80, tweede lid, vastgestelde tijdstip.

  Artikel 74

     1. Machtigingen, verleend op grond van artikel 17, 23 of 24 van de wet
       van 27 april 1884, Stb. 96, tot regeling van het Staatstoezicht op
       krankzinnigen, en machtigingen, verleend op grond van de artikelen 387
       en 388 van Boek 1 van het Burgerlijk Wetboek, waarvan de
       geldigheidsduur nog niet is verstreken op het krachtens artikel 80,
       tweede lid, vastgestelde tijdstip, worden voor de toepassing van deze
       wet aangemerkt als machtiging tot voortgezet verblijf als bedoeld in
       artikel 15 van deze wet. Zij blijven tot het eind van hun
       geldigheidsduur, doch in elk geval gedurende negen weken na het
       krachtens artikel 80, tweede lid, vastgestelde tijdstip van kracht.

     2. Inbewaringstellingen als bedoeld in artikel 35b van de wet van 27
       april 1884, Stb. 96, tot regeling van het Staatstoezicht op
       krankzinnigen, die op grond van een beslissing van de rechter
       krachtens artikel 35i, eerste lid, van die wet zijn voortgezet, en
       waarvan de geldigheidsduur nog niet is verstreken op het krachtens
       artikel 80, tweede lid, vastgestelde tijdstip, worden voor de
       toepassing van deze wet aangemerkt als machtigingen tot voortzetting
       van de inbewaringstelling als bedoeld in hoofdstuk II, paragraaf 3.
       Zij blijven tot het eind van hun geldigheidsduur, doch in elk geval
       gedurende twee weken na het krachtens artikel 80, tweede lid,
       vastgestelde tijdstip van kracht.

     3. Inbewaringstellingen als bedoeld in artikel 35b van de wet van 27
       april 1884, Stb. 96, tot regeling van het Staatstoezicht op
       krankzinnigen, naar aanleiding waarvan op het krachtens artikel 80,
       tweede lid, vastgestelde tijdstip nog geen vordering als bedoeld in
       artikel 35i van die wet is ingesteld, worden aangemerkt als een last
       tot inbewaringstelling. De artikelen 25 en 26 zijn van toepassing met
       dien verstande dat de berichtgeving door de burgemeester - voor zover
       zij niet reeds voor bovenbedoeld tijdstip is geschied - in elk geval
       plaatsvindt binnen de aangegeven termijnen na dit tijdstip. Artikel 27
       is van toepassing met dien verstande dat - indien de berichtgeving van
       de burgemeester voor bovenbedoeld tijdstip is geschied - het verzoek
       van de officier, bedoeld in het eerste lid van artikel 27 in elk geval
       wordt gedaan binnen de aangegeven termijn na dit tijdstip.

     4. De behandeling van verzoekschriften en requisitoiren tot het
       verkrijgen van een machtiging op grond van artikel 17 van de wet van
       27 april 1884, Stb. 96, tot regeling van het Staatstoezicht op
       krankzinnigen, en van vorderingen van officieren van justitie,
       ingesteld op grond van artikel 35i van die wet, waarop nog niet is
       beslist op het krachtens artikel 80, tweede lid, vastgestelde
       tijdstip, wordt met toepassing van de genoemde wet voortgezet, met
       dien verstande dat de rechter

               - op vorderingen op grond van artikel 17 van die wet beschikt als
            ware de vordering ingesteld met toepassing van hoofdstuk II, § 1,
            van deze wet, en

               - op vorderingen op grond van artikel 35i van die wet beschikt
            als ware de vordering een verzoek in de zin van artikel 27,
            eerste lid, van deze wet.

     5. De behandeling van verzoekschriften en requisitoiren tot het
       verkrijgen van een machtiging op grond van artikel 23 of 24 van de wet
       van 27 april 1884, Stb. 96, tot regeling van het Staatstoezicht op
       krankzinnigen, dan wel van een machtiging of een verlenging daarvan op
       grond van de artikelen 387 en 388 van Boek 1 van het Burgelijk
       Wetboek, waarop nog niet is beslist op het krachtens artikel 80,
       tweede lid, vastgestelde tijdstip, wordt niet voortgezet.

     6. Omtrent de patiënten, ten aanzien van wie ingevolge het eerste en
       tweede lid machtigingen en inbewaringstellingen van kracht blijven,
       worden aan de inspecteur en de officier van justitie de door Onze
       Minister te bepalen gegevens verstrekt binnen een daarbij door Onze
       Minister te stellen termijn.

  Artikel 75

     1. De bevoegdheid van de provisionele bewindvoerder, benoemd met
       toepassing van artikel 33 van de wet van 27 april 1884, Stb. 96, tot
       regeling van het Staatstoezicht op krankzinnigen, eindigt na verloop
       van zes maanden na het in artikel 80, eerste lid, vermelde tijdstip,
       tenzij

               a. binnen die termijn een beschikking waarbij met betrekking tot
            de patiënt een curatele is uitgesproken, een bewind als bedoeld
            in titel 19 of een mentorschap als bedoeld in titel 20 van Boek 1
            van het Burgelijk Wetboek is ingesteld, onherroepelijk is
            geworden;

               b. binnen die termijn aan de patiënt ontslag wordt verleend uit
            het psychiatrisch ziekenhuis;

               c. een verzoek of vordering tot ondercuratelestelling, tot
            onderbewindstelling als bedoeld in titel 19, of tot instelling
            van een mentorschap als bedoeld in titel 20 van Boek 1 van het
            Burgelijk Wetboek is gedaan en daarop binnen die termijn niet
            onherroepelijk is beslist.

     2. In de gevallen, bedoeld in het eerste lid, onder a en b, eindigt de
       bevoegdheid op de daar bedoelde tijdstippen.

     3. In het geval, bedoeld in het eerste lid, onder c, eindigt de
       bevoegdheid op het tijdstip van het onherroepelijk worden van de op
       dat verzoek of op die vordering gegeven beschikking.

     4. Met betrekking tot het uit artikel 32 van de wet van 27 april 1884,
       Stb. 96, tot regeling van het Staatstoezicht op krankzinnigen,
       voortvloeiende verlies van het beheer van de eigen goederen is het in
       de voorgaande leden bepaalde van overeenkomstige toepassing.

     5. De patiënt die op grond van artikel 32 van de wet van 27 april
       1884, Stb. 96, tot regeling van het Staatstoezicht op krankzinnigen,
       het beheer over de goederen van anderen heeft verloren, herkrijgt dit
       beheer niet door de inwerkingtreding van artikel 73, eerste lid, van
       deze wet.

  Artikel 76 [Vervallen per 13-08-1996]

  Artikel 77

   [Bevat wijzigingen in andere regelgeving.]

  Artikel 78 [Vervallen per 01-01-2002]

  Artikel 79

   Deze wet kan worden aangehaald als Wet bijzondere opnemingen in
   psychiatrische ziekenhuizen.

  Artikel 80

     1. De artikelen 73, eerste lid, en 75 treden in werking met ingang van
       de eerste dag na de datum van uitgifte van het Staatsblad waarin deze
       wet wordt geplaatst.

     2. De overige artikelen van de wet treden in werking op een bij
       koninklijk besluit te bepalen tijdstip dat voor de verschillende
       artikelen of onderdelen daarvan verschillend kan worden gesteld.

   Lasten en bevelen, dat deze in het Staatsblad zal worden geplaatst, en dat
   alle ministeriële departementen, autoriteiten, colleges en ambtenaren, wie
   zulks aangaat, aan de nauwkeurige uitvoering de hand zullen houden.

   Gegeven te 's-Gravenhage, 29 oktober 1992

   Beatrix

   De Staatssecretaris van Welzijn, Volksgezondheid en Cultuur,

   H. J. Simons

   De Minister van Justitie,

   E. M. H. Hirsch Ballin

   Uitgegeven de dertigste december 1992

   De Minister van Justitie

   E. M. H. Hirsch Ballin

"""
